(* ----------------------------------------------------------------------------- *) 
(* This model file was automatically created by SARAH version4.6.0  *) 
(* SARAH References: arXiv:0806.0538, 0909.2863, 1002.0840, 1207.0906, 1309.7223 *) 
(* (c) Florian Staub, 2013  *) 
(* ----------------------------------------------------------------------------- *) 
(* File created at 8:49 on 19.11.2015  *) 
(* ---------------------------------------------------------------------- *) 
 
 
IndexRange[  Index[Colour]  ] =NoUnfold[Range[3]]; 
IndexStyle[  Index[Colour, i_Integer ] ] := Greek[i];  
IndexRange[  Index[Fl2]  ] =Range[2]; 
IndexStyle[  Index[Fl2, i_Integer ] ] := Alph[ 8+i];  
IndexRange[  Index[I2Gen]  ] =Range[2]; 
IndexStyle[  Index[I2Gen, i_Integer ] ] := Alph[ 8+i];  
IndexRange[  Index[I3Gen]  ] =Range[3]; 
IndexStyle[  Index[I3Gen, i_Integer ] ] := Alph[ 8+i];  
IndexRange[  Index[I5Gen]  ] =Range[5]; 
IndexStyle[  Index[I5Gen, i_Integer ] ] := Alph[ 8+i];  
IndexRange[  Index[Gluon]  ] =NoUnfold[Range[8]]; 
IndexStyle[  Index[Gluon, i_Integer ] ] := Alph[ 8+i];  

 
(* Definitions for trigonometric functions  
Sin[ThetaW]: STW
Sin[2*ThetaW]: S2TW
Cos[ThetaW]: CTW
Cos[2*ThetaW]: C2TW
*) 
 
Conjugate[STW] ^= STW
Conjugate[S2TW] ^= S2TW
Conjugate[CTW] ^= CTW
Conjugate[C2TW] ^= C2TW
 
 
Lam[a_,b_,c_]:=2*SUNT[a,b,c]; 
fSU3[a_,b_,c_]:=SUNF[a,b,c]; 
LambdaProd[a_,b_][c_,d_]:=4*SUNT[a,b,c,d]; 
 
 
M$ClassesDescription= {
S[11] == {SelfConjugate -> False,
Indices -> {Index[I3Gen]},
Mass -> MassSvL,
PropagatorLabel->ComposedChar["\\nu",Index[I3Gen],"L","\\tilde"],
PropagatorType -> ScalarDash,
PropagatorArrow -> Forward},

 
S[1] == {SelfConjugate -> True,
Indices -> {Index[I3Gen]},
Mass -> Masshh,
PropagatorLabel->ComposedChar["h",Index[I3Gen]],
PropagatorType -> ScalarDash,
PropagatorArrow -> None},

 
S[2] == {SelfConjugate -> True,
Indices -> {Index[I3Gen]},
Mass -> MassAh,
PropagatorLabel->ComposedChar["A",Index[I3Gen],"0"],
PropagatorType -> ScalarDash,
PropagatorArrow -> None},

 
S[3] == {SelfConjugate -> False,
Indices -> {Index[I2Gen]},
Mass -> MassHpm,
PropagatorLabel->ComposedChar["H",Index[I2Gen],"-"],
PropagatorType -> ScalarDash,
PropagatorArrow -> Forward},

 
S[14] == {SelfConjugate -> False,
Indices -> {Index[I3Gen], Index[FlavorSd], Index[Colour]},
Mass -> MassSd,
PropagatorLabel->ComposedChar["d",Index[I3Gen],Index[FlavorSd],"\\tilde"],
PropagatorType -> ScalarDash,
PropagatorArrow -> Forward},

 
S[13] == {SelfConjugate -> False,
Indices -> {Index[I3Gen], Index[FlavorSu], Index[Colour]},
Mass -> MassSu,
PropagatorLabel->ComposedChar["u",Index[I3Gen],Index[FlavorSu],"\\tilde"],
PropagatorType -> ScalarDash,
PropagatorArrow -> Forward},

 
S[12] == {SelfConjugate -> False,
Indices -> {Index[I3Gen], Index[FlavorSe]},
Mass -> MassSe,
PropagatorLabel->ComposedChar["e",Index[I3Gen],Index[FlavorSe],"\\tilde"],
PropagatorType -> ScalarDash,
PropagatorArrow -> Forward},

 
F[15] == {SelfConjugate -> True,
Indices -> {Index[Gluon]},
Mass -> MassGlu,
PropagatorLabel->ComposedChar["g",Index[Gluon],"\\tilde"],
PropagatorType -> Straight,
PropagatorArrow -> None},

 
F[4] == {SelfConjugate -> False,
Indices -> {Index[I3Gen], Index[Colour]},
Mass -> MassFd,
PropagatorLabel->ComposedChar["d",Index[I3Gen],Index[Colour]],
PropagatorType -> Straight,
PropagatorArrow -> Forward},

 
F[3] == {SelfConjugate -> False,
Indices -> {Index[I3Gen], Index[Colour]},
Mass -> MassFu,
PropagatorLabel->ComposedChar["u",Index[I3Gen],Index[Colour]],
PropagatorType -> Straight,
PropagatorArrow -> Forward},

 
F[2] == {SelfConjugate -> False,
Indices -> {Index[I3Gen]},
Mass -> MassFe,
PropagatorLabel->ComposedChar["e",Index[I3Gen]],
PropagatorType -> Straight,
PropagatorArrow -> Forward},

 
F[1] == {SelfConjugate -> False,
Indices -> {Index[I3Gen]},
Mass -> MassFv,
PropagatorLabel->ComposedChar["\\nu",Index[I3Gen]],
PropagatorType -> Straight,
PropagatorArrow -> Forward},

 
F[11] == {SelfConjugate -> True,
Indices -> {Index[I5Gen]},
Mass -> MassChi,
PropagatorLabel->ComposedChar["\\chi",Index[I5Gen],"0","\\tilde"],
PropagatorType -> Straight,
PropagatorArrow -> None},

 
F[12] == {SelfConjugate -> False,
Indices -> {Index[I2Gen]},
Mass -> MassCha,
PropagatorLabel->ComposedChar["\\chi",Index[I2Gen],"-","\\tilde"],
PropagatorType -> Straight,
PropagatorArrow -> Forward},

 
V[5] == {SelfConjugate -> True,
Indices -> {Index[Gluon]},
Mass -> 0,
PropagatorLabel->ComposedChar["g",Index[Gluon]],
PropagatorType -> Sine,
PropagatorArrow -> None},

 
V[1] == {SelfConjugate -> True,
Indices -> {},
Mass -> 0,
PropagatorLabel->ComposedChar["\\gamma"],
PropagatorType -> Sine,
PropagatorArrow -> None},

 
V[2] == {SelfConjugate -> True,
Indices -> {},
Mass -> MassVZ,
PropagatorLabel->ComposedChar["Z"],
PropagatorType -> Sine,
PropagatorArrow -> None},

 
V[3] == {SelfConjugate -> False,
Indices -> {},
Mass -> MassVWm,
PropagatorLabel->ComposedChar["W","-"],
PropagatorType -> Sine,
PropagatorArrow -> Forward},

 
U[5] == {SelfConjugate -> False,
Indices -> {Index[Gluon]},
Mass -> 0,
PropagatorLabel->ComposedChar["\\eta",Index[Gluon],"G"],
PropagatorType -> GhostDash,
PropagatorArrow -> Forward},

 
U[1] == {SelfConjugate -> False,
Indices -> {},
Mass -> 0,
PropagatorLabel->ComposedChar["\\eta","\\gamma"],
PropagatorType -> GhostDash,
PropagatorArrow -> Forward},

 
U[2] == {SelfConjugate -> False,
Indices -> {},
Mass -> MassVZ,
PropagatorLabel->ComposedChar["\\eta","Z"],
PropagatorType -> GhostDash,
PropagatorArrow -> Forward},

 
U[3] == {SelfConjugate -> False,
Indices -> {},
Mass -> MassVWm,
PropagatorLabel->ComposedChar["\\eta","-"],
PropagatorType -> GhostDash,
PropagatorArrow -> Forward},

 
U[4] == {SelfConjugate -> False,
Indices -> {},
Mass -> MassVWm,
PropagatorLabel->ComposedChar["\\eta","+"],
PropagatorType -> GhostDash,
PropagatorArrow -> Forward}
 
}

 
MassSd[gen_, y_, z_] = MassSd[gen]
MassSu[gen_, y_, z_] = MassSu[gen]
MassSe[gen_, y_] = MassSe[gen]
MassGlu[gen_, y_] = MassGlu[gen]
MassFd[gen_, y_] = MassFd[gen]
MassFu[gen_, y_] = MassFu[gen]


GaugeXi[S[11,___]] = 1 
GaugeXi[S[1,___]] = 1 
GaugeXi[S[2,{a_Integer}]] = 1 /; a > 1 
GaugeXi[S[2,1]] = GaugeXi[VZ] /; a > 1 
GaugeXi[S[3,{a_Integer}]] = 1 /; a > 1 
GaugeXi[S[3,1]] = GaugeXi[VWm] /; a > 1 
GaugeXi[S[14,___]] = 1 
GaugeXi[S[13,___]] = 1 
GaugeXi[S[12,___]] = 1 


GaugeXi[V[5,___]] = GaugeXi[G]
GaugeXi[V[1,___]] = GaugeXi[P]
GaugeXi[V[2,___]] = GaugeXi[Z]
GaugeXi[V[3,___]] = GaugeXi[Wm]


M$CouplingMatrices= {
C[V[5, {ct1}], V[5, {ct2}], V[5, {ct3}], V[5, {ct4}]] == {{I*g3^2*(-(fSU3[1, ct1, ct4]*fSU3[1, ct2, ct3]) - fSU3[1, ct1, ct3]*fSU3[1, ct2, ct4] - fSU3[2, ct1, ct4]*fSU3[2, ct2, ct3] - fSU3[2, ct1, ct3]*fSU3[2, ct2, ct4] - fSU3[3, ct1, ct4]*fSU3[3, ct2, ct3] - fSU3[3, ct1, ct3]*fSU3[3, ct2, ct4] - fSU3[4, ct1, ct4]*fSU3[4, ct2, ct3] - fSU3[4, ct1, ct3]*fSU3[4, ct2, ct4] - fSU3[5, ct1, ct4]*fSU3[5, ct2, ct3] - fSU3[5, ct1, ct3]*fSU3[5, ct2, ct4] - fSU3[6, ct1, ct4]*fSU3[6, ct2, ct3] - fSU3[6, ct1, ct3]*fSU3[6, ct2, ct4] - fSU3[7, ct1, ct4]*fSU3[7, ct2, ct3] - fSU3[7, ct1, ct3]*fSU3[7, ct2, ct4] - fSU3[8, ct1, ct4]*fSU3[8, ct2, ct3] - fSU3[8, ct1, ct3]*fSU3[8, ct2, ct4])}, {I*g3^2*(fSU3[1, ct1, ct4]*fSU3[1, ct2, ct3] - fSU3[1, ct1, ct2]*fSU3[1, ct3, ct4] + fSU3[2, ct1, ct4]*fSU3[2, ct2, ct3] - fSU3[2, ct1, ct2]*fSU3[2, ct3, ct4] + fSU3[3, ct1, ct4]*fSU3[3, ct2, ct3] - fSU3[3, ct1, ct2]*fSU3[3, ct3, ct4] + fSU3[4, ct1, ct4]*fSU3[4, ct2, ct3] - fSU3[4, ct1, ct2]*fSU3[4, ct3, ct4] + fSU3[5, ct1, ct4]*fSU3[5, ct2, ct3] - fSU3[5, ct1, ct2]*fSU3[5, ct3, ct4] + fSU3[6, ct1, ct4]*fSU3[6, ct2, ct3] - fSU3[6, ct1, ct2]*fSU3[6, ct3, ct4] + fSU3[7, ct1, ct4]*fSU3[7, ct2, ct3] - fSU3[7, ct1, ct2]*fSU3[7, ct3, ct4] + fSU3[8, ct1, ct4]*fSU3[8, ct2, ct3] - fSU3[8, ct1, ct2]*fSU3[8, ct3, ct4])}, {I*g3^2*(fSU3[1, ct1, ct3]*fSU3[1, ct2, ct4] + fSU3[1, ct1, ct2]*fSU3[1, ct3, ct4] + fSU3[2, ct1, ct3]*fSU3[2, ct2, ct4] + fSU3[2, ct1, ct2]*fSU3[2, ct3, ct4] + fSU3[3, ct1, ct3]*fSU3[3, ct2, ct4] + fSU3[3, ct1, ct2]*fSU3[3, ct3, ct4] + fSU3[4, ct1, ct3]*fSU3[4, ct2, ct4] + fSU3[4, ct1, ct2]*fSU3[4, ct3, ct4] + fSU3[5, ct1, ct3]*fSU3[5, ct2, ct4] + fSU3[5, ct1, ct2]*fSU3[5, ct3, ct4] + fSU3[6, ct1, ct3]*fSU3[6, ct2, ct4] + fSU3[6, ct1, ct2]*fSU3[6, ct3, ct4] + fSU3[7, ct1, ct3]*fSU3[7, ct2, ct4] + fSU3[7, ct1, ct2]*fSU3[7, ct3, ct4] + fSU3[8, ct1, ct3]*fSU3[8, ct2, ct4] + fSU3[8, ct1, ct2]*fSU3[8, ct3, ct4])}},
 C[-V[3], V[1], V[1], V[3]] == {{I*g2^2*STW^2}, {I*g2^2*STW^2}, {(-2*I)*g2^2*STW^2}},
 C[-V[3], V[1], V[3], V[2]] == {{(I/2)*g2^2*S2TW}, {(-I)*g2^2*S2TW}, {(I/2)*g2^2*S2TW}},
 C[-V[3], -V[3], V[3], V[3]] == {{(2*I)*g2^2}, {(-I)*g2^2}, {(-I)*g2^2}},
 C[-V[3], V[3], V[2], V[2]] == {{(-2*I)*CTW^2*g2^2}, {I*CTW^2*g2^2}, {I*CTW^2*g2^2}},
 C[S[2, {gt1}], S[2, {gt2}], -V[3], V[3]] == {{(I/2)*g2^2*ZA[gt1, 1]*ZA[gt2, 1] + (I/2)*g2^2*ZA[gt1, 2]*ZA[gt2, 2]}},
 C[S[2, {gt1}], S[2, {gt2}], V[2], V[2]] == {{(I/2)*CTW^2*g2^2*ZA[gt1, 1]*ZA[gt2, 1] + I*CTW*g1*g2*STW*ZA[gt1, 1]*ZA[gt2, 1] + (I/2)*g1^2*STW^2*ZA[gt1, 1]*ZA[gt2, 1] + (I/2)*CTW^2*g2^2*ZA[gt1, 2]*ZA[gt2, 2] + I*CTW*g1*g2*STW*ZA[gt1, 2]*ZA[gt2, 2] + (I/2)*g1^2*STW^2*ZA[gt1, 2]*ZA[gt2, 2]}},
 C[S[2, {gt1}], S[3, {gt2}], -V[3], V[1]] == {{-(CTW*g1*g2*ZA[gt1, 1]*ZP[gt2, 1])/2 - (CTW*g1*g2*ZA[gt1, 2]*ZP[gt2, 2])/2}},
 C[S[2, {gt1}], S[3, {gt2}], -V[3], V[2]] == {{(g1*g2*STW*ZA[gt1, 1]*ZP[gt2, 1])/2 + (g1*g2*STW*ZA[gt1, 2]*ZP[gt2, 2])/2}},
 C[S[2, {gt1}], -S[3, {gt2}], V[1], V[3]] == {{(CTW*g1*g2*ZA[gt1, 1]*ZP[gt2, 1])/2 + (CTW*g1*g2*ZA[gt1, 2]*ZP[gt2, 2])/2}},
 C[S[2, {gt1}], -S[3, {gt2}], V[3], V[2]] == {{-(g1*g2*STW*ZA[gt1, 1]*ZP[gt2, 1])/2 - (g1*g2*STW*ZA[gt1, 2]*ZP[gt2, 2])/2}},
 C[S[1, {gt1}], S[1, {gt2}], -V[3], V[3]] == {{(I/2)*g2^2*ZH[gt1, 1]*ZH[gt2, 1] + (I/2)*g2^2*ZH[gt1, 2]*ZH[gt2, 2]}},
 C[S[1, {gt1}], S[1, {gt2}], V[2], V[2]] == {{(I/2)*CTW^2*g2^2*ZH[gt1, 1]*ZH[gt2, 1] + I*CTW*g1*g2*STW*ZH[gt1, 1]*ZH[gt2, 1] + (I/2)*g1^2*STW^2*ZH[gt1, 1]*ZH[gt2, 1] + (I/2)*CTW^2*g2^2*ZH[gt1, 2]*ZH[gt2, 2] + I*CTW*g1*g2*STW*ZH[gt1, 2]*ZH[gt2, 2] + (I/2)*g1^2*STW^2*ZH[gt1, 2]*ZH[gt2, 2]}},
 C[S[1, {gt1}], S[3, {gt2}], -V[3], V[1]] == {{(-I/2)*CTW*g1*g2*ZH[gt1, 1]*ZP[gt2, 1] + (I/2)*CTW*g1*g2*ZH[gt1, 2]*ZP[gt2, 2]}},
 C[S[1, {gt1}], S[3, {gt2}], -V[3], V[2]] == {{(I/2)*g1*g2*STW*ZH[gt1, 1]*ZP[gt2, 1] - (I/2)*g1*g2*STW*ZH[gt1, 2]*ZP[gt2, 2]}},
 C[S[1, {gt1}], -S[3, {gt2}], V[1], V[3]] == {{(-I/2)*CTW*g1*g2*ZH[gt1, 1]*ZP[gt2, 1] + (I/2)*CTW*g1*g2*ZH[gt1, 2]*ZP[gt2, 2]}},
 C[S[1, {gt1}], -S[3, {gt2}], V[3], V[2]] == {{(I/2)*g1*g2*STW*ZH[gt1, 1]*ZP[gt2, 1] - (I/2)*g1*g2*STW*ZH[gt1, 2]*ZP[gt2, 2]}},
 C[S[3, {gt1}], -S[3, {gt2}], V[1], V[1]] == {{(I/2)*CTW^2*g1^2*ZP[gt1, 1]*ZP[gt2, 1] + I*CTW*g1*g2*STW*ZP[gt1, 1]*ZP[gt2, 1] + (I/2)*g2^2*STW^2*ZP[gt1, 1]*ZP[gt2, 1] + (I/2)*CTW^2*g1^2*ZP[gt1, 2]*ZP[gt2, 2] + I*CTW*g1*g2*STW*ZP[gt1, 2]*ZP[gt2, 2] + (I/2)*g2^2*STW^2*ZP[gt1, 2]*ZP[gt2, 2]}},
 C[S[3, {gt1}], -S[3, {gt2}], V[1], V[2]] == {{(I/2)*C2TW*g1*g2*ZP[gt1, 1]*ZP[gt2, 1] - (I/4)*g1^2*S2TW*ZP[gt1, 1]*ZP[gt2, 1] + (I/4)*g2^2*S2TW*ZP[gt1, 1]*ZP[gt2, 1] + (I/2)*C2TW*g1*g2*ZP[gt1, 2]*ZP[gt2, 2] - (I/4)*g1^2*S2TW*ZP[gt1, 2]*ZP[gt2, 2] + (I/4)*g2^2*S2TW*ZP[gt1, 2]*ZP[gt2, 2]}},
 C[S[3, {gt1}], -S[3, {gt2}], -V[3], V[3]] == {{(I/2)*g2^2*ZP[gt1, 1]*ZP[gt2, 1] + (I/2)*g2^2*ZP[gt1, 2]*ZP[gt2, 2]}},
 C[S[3, {gt1}], -S[3, {gt2}], V[2], V[2]] == {{(I/2)*CTW^2*g2^2*ZP[gt1, 1]*ZP[gt2, 1] - I*CTW*g1*g2*STW*ZP[gt1, 1]*ZP[gt2, 1] + (I/2)*g1^2*STW^2*ZP[gt1, 1]*ZP[gt2, 1] + (I/2)*CTW^2*g2^2*ZP[gt1, 2]*ZP[gt2, 2] - I*CTW*g1*g2*STW*ZP[gt1, 2]*ZP[gt2, 2] + (I/2)*g1^2*STW^2*ZP[gt1, 2]*ZP[gt2, 2]}},
 C[S[14, {gt1, ft1, ct1}], -S[14, {gt2, ft2, ct2}], V[5, {ct3}], V[5, {ct4}]] == {{(I/4)*g3^2*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*(Lam[ct3, ct2, 1]*Lam[ct4, 1, ct1] + Lam[ct3, ct2, 2]*Lam[ct4, 2, ct1] + Lam[ct3, ct2, 3]*Lam[ct4, 3, ct1])*ZD[gt2, ft2, 1] + (I/4)*g3^2*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*(Lam[ct3, 1, ct1]*Lam[ct4, ct2, 1] + Lam[ct3, 2, ct1]*Lam[ct4, ct2, 2] + Lam[ct3, 3, ct1]*Lam[ct4, ct2, 3])*ZD[gt2, ft2, 1] + (I/4)*g3^2*Conjugate[ZD[gt1, ft1, 2]]*IndexDelta[gt1, gt2]*(Lam[ct3, ct2, 1]*Lam[ct4, 1, ct1] + Lam[ct3, ct2, 2]*Lam[ct4, 2, ct1] + Lam[ct3, ct2, 3]*Lam[ct4, 3, ct1])*ZD[gt2, ft2, 2] + (I/4)*g3^2*Conjugate[ZD[gt1, ft1, 2]]*IndexDelta[gt1, gt2]*(Lam[ct3, 1, ct1]*Lam[ct4, ct2, 1] + Lam[ct3, 2, ct1]*Lam[ct4, ct2, 2] + Lam[ct3, 3, ct1]*Lam[ct4, ct2, 3])*ZD[gt2, ft2, 2]}},
 C[S[14, {gt1, ft1, ct1}], -S[14, {gt2, ft2, ct2}], V[5, {ct3}], V[1]] == {{(I/6)*CTW*g1*g3*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]*ZD[gt2, ft2, 1] - (I/2)*g2*g3*STW*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]*ZD[gt2, ft2, 1] - (I/3)*CTW*g1*g3*Conjugate[ZD[gt1, ft1, 2]]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]*ZD[gt2, ft2, 2]}},
 C[S[14, {gt1, ft1, ct1}], -S[14, {gt2, ft2, ct2}], V[5, {ct3}], V[2]] == {{(-I/2)*CTW*g2*g3*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]*ZD[gt2, ft2, 1] - (I/6)*g1*g3*STW*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]*ZD[gt2, ft2, 1] + (I/3)*g1*g3*STW*Conjugate[ZD[gt1, ft1, 2]]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]*ZD[gt2, ft2, 2]}},
 C[S[14, {gt1, ft1, ct1}], -S[13, {gt2, ft2, ct2}], -V[3], V[5, {ct4}]] == {{(I*g2*g3*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*Lam[ct4, ct2, ct1]*ZU[gt2, ft2, 1])/Sqrt[2]}},
 C[S[14, {gt1, ft1, ct1}], -S[14, {gt2, ft2, ct2}], V[1], V[1]] == {{(I/18)*CTW^2*g1^2*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 1] - (I/3)*CTW*g1*g2*STW*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 1] + (I/2)*g2^2*STW^2*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 1] + ((2*I)/9)*CTW^2*g1^2*Conjugate[ZD[gt1, ft1, 2]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 2]}},
 C[S[14, {gt1, ft1, ct1}], -S[14, {gt2, ft2, ct2}], V[1], V[2]] == {{(-I/6)*C2TW*g1*g2*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 1] - (I/36)*g1^2*S2TW*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 1] + (I/4)*g2^2*S2TW*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 1] - (I/9)*g1^2*S2TW*Conjugate[ZD[gt1, ft1, 2]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 2]}},
 C[S[14, {gt1, ft1, ct1}], -S[13, {gt2, ft2, ct2}], -V[3], V[1]] == {{((I/3)*CTW*g1*g2*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 1])/Sqrt[2]}},
 C[S[14, {gt1, ft1, ct1}], -S[14, {gt2, ft2, ct2}], -V[3], V[3]] == {{(I/2)*g2^2*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 1]}},
 C[S[14, {gt1, ft1, ct1}], -S[14, {gt2, ft2, ct2}], V[2], V[2]] == {{(I/2)*CTW^2*g2^2*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 1] + (I/3)*CTW*g1*g2*STW*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 1] + (I/18)*g1^2*STW^2*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 1] + ((2*I)/9)*g1^2*STW^2*Conjugate[ZD[gt1, ft1, 2]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 2]}},
 C[S[14, {gt1, ft1, ct1}], -S[13, {gt2, ft2, ct2}], -V[3], V[2]] == {{((-I/3)*g1*g2*STW*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 1])/Sqrt[2]}},
 C[S[12, {gt1, ft1}], -S[12, {gt2, ft2}], V[1], V[1]] == {{(I/2)*CTW^2*g1^2*Conjugate[ZE[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 1] + I*CTW*g1*g2*STW*Conjugate[ZE[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 1] + (I/2)*g2^2*STW^2*Conjugate[ZE[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 1] + (2*I)*CTW^2*g1^2*Conjugate[ZE[gt1, ft1, 2]]*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 2]}},
 C[S[12, {gt1, ft1}], -S[12, {gt2, ft2}], V[1], V[2]] == {{(I/2)*C2TW*g1*g2*Conjugate[ZE[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 1] - (I/4)*g1^2*S2TW*Conjugate[ZE[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 1] + (I/4)*g2^2*S2TW*Conjugate[ZE[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 1] - I*g1^2*S2TW*Conjugate[ZE[gt1, ft1, 2]]*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 2]}},
 C[S[12, {gt1, ft1}], -S[11, {gt2}], -V[3], V[1]] == {{((-I)*CTW*g1*g2*Conjugate[ZE[gt1, ft1, 1]]*IndexDelta[gt1, gt2])/Sqrt[2]}},
 C[S[12, {gt1, ft1}], -S[12, {gt2, ft2}], -V[3], V[3]] == {{(I/2)*g2^2*Conjugate[ZE[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 1]}},
 C[S[12, {gt1, ft1}], -S[12, {gt2, ft2}], V[2], V[2]] == {{(I/2)*CTW^2*g2^2*Conjugate[ZE[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 1] - I*CTW*g1*g2*STW*Conjugate[ZE[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 1] + (I/2)*g1^2*STW^2*Conjugate[ZE[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 1] + (2*I)*g1^2*STW^2*Conjugate[ZE[gt1, ft1, 2]]*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 2]}},
 C[S[12, {gt1, ft1}], -S[11, {gt2}], -V[3], V[2]] == {{(I*g1*g2*STW*Conjugate[ZE[gt1, ft1, 1]]*IndexDelta[gt1, gt2])/Sqrt[2]}},
 C[S[13, {gt1, ft1, ct1}], -S[13, {gt2, ft2, ct2}], V[5, {ct3}], V[5, {ct4}]] == {{(I/4)*g3^2*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*(Lam[ct3, ct2, 1]*Lam[ct4, 1, ct1] + Lam[ct3, ct2, 2]*Lam[ct4, 2, ct1] + Lam[ct3, ct2, 3]*Lam[ct4, 3, ct1])*ZU[gt2, ft2, 1] + (I/4)*g3^2*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*(Lam[ct3, 1, ct1]*Lam[ct4, ct2, 1] + Lam[ct3, 2, ct1]*Lam[ct4, ct2, 2] + Lam[ct3, 3, ct1]*Lam[ct4, ct2, 3])*ZU[gt2, ft2, 1] + (I/4)*g3^2*Conjugate[ZU[gt1, ft1, 2]]*IndexDelta[gt1, gt2]*(Lam[ct3, ct2, 1]*Lam[ct4, 1, ct1] + Lam[ct3, ct2, 2]*Lam[ct4, 2, ct1] + Lam[ct3, ct2, 3]*Lam[ct4, 3, ct1])*ZU[gt2, ft2, 2] + (I/4)*g3^2*Conjugate[ZU[gt1, ft1, 2]]*IndexDelta[gt1, gt2]*(Lam[ct3, 1, ct1]*Lam[ct4, ct2, 1] + Lam[ct3, 2, ct1]*Lam[ct4, ct2, 2] + Lam[ct3, 3, ct1]*Lam[ct4, ct2, 3])*ZU[gt2, ft2, 2]}},
 C[S[13, {gt1, ft1, ct1}], -S[13, {gt2, ft2, ct2}], V[5, {ct3}], V[1]] == {{(I/6)*CTW*g1*g3*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]*ZU[gt2, ft2, 1] + (I/2)*g2*g3*STW*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]*ZU[gt2, ft2, 1] + ((2*I)/3)*CTW*g1*g3*Conjugate[ZU[gt1, ft1, 2]]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]*ZU[gt2, ft2, 2]}},
 C[S[13, {gt1, ft1, ct1}], -S[14, {gt2, ft2, ct2}], V[5, {ct3}], V[3]] == {{(I*g2*g3*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]*ZD[gt2, ft2, 1])/Sqrt[2]}},
 C[S[13, {gt1, ft1, ct1}], -S[13, {gt2, ft2, ct2}], V[5, {ct3}], V[2]] == {{(I/2)*CTW*g2*g3*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]*ZU[gt2, ft2, 1] - (I/6)*g1*g3*STW*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]*ZU[gt2, ft2, 1] - ((2*I)/3)*g1*g3*STW*Conjugate[ZU[gt1, ft1, 2]]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]*ZU[gt2, ft2, 2]}},
 C[S[13, {gt1, ft1, ct1}], -S[13, {gt2, ft2, ct2}], V[1], V[1]] == {{(I/18)*CTW^2*g1^2*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 1] + (I/3)*CTW*g1*g2*STW*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 1] + (I/2)*g2^2*STW^2*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 1] + ((8*I)/9)*CTW^2*g1^2*Conjugate[ZU[gt1, ft1, 2]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 2]}},
 C[S[13, {gt1, ft1, ct1}], -S[14, {gt2, ft2, ct2}], V[1], V[3]] == {{((I/3)*CTW*g1*g2*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 1])/Sqrt[2]}},
 C[S[13, {gt1, ft1, ct1}], -S[13, {gt2, ft2, ct2}], V[1], V[2]] == {{(I/6)*C2TW*g1*g2*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 1] - (I/36)*g1^2*S2TW*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 1] + (I/4)*g2^2*S2TW*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 1] - ((4*I)/9)*g1^2*S2TW*Conjugate[ZU[gt1, ft1, 2]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 2]}},
 C[S[13, {gt1, ft1, ct1}], -S[14, {gt2, ft2, ct2}], V[3], V[2]] == {{((-I/3)*g1*g2*STW*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 1])/Sqrt[2]}},
 C[S[13, {gt1, ft1, ct1}], -S[13, {gt2, ft2, ct2}], -V[3], V[3]] == {{(I/2)*g2^2*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 1]}},
 C[S[13, {gt1, ft1, ct1}], -S[13, {gt2, ft2, ct2}], V[2], V[2]] == {{(I/2)*CTW^2*g2^2*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 1] - (I/3)*CTW*g1*g2*STW*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 1] + (I/18)*g1^2*STW^2*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 1] + ((8*I)/9)*g1^2*STW^2*Conjugate[ZU[gt1, ft1, 2]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 2]}},
 C[S[11, {gt1}], -S[12, {gt2, ft2}], V[1], V[3]] == {{((-I)*CTW*g1*g2*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 1])/Sqrt[2]}},
 C[S[11, {gt1}], -S[12, {gt2, ft2}], V[3], V[2]] == {{(I*g1*g2*STW*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 1])/Sqrt[2]}},
 C[S[11, {gt1}], -S[11, {gt2}], -V[3], V[3]] == {{(I/2)*g2^2*IndexDelta[gt1, gt2]}},
 C[S[11, {gt1}], -S[11, {gt2}], V[2], V[2]] == {{(I/2)*CTW^2*g2^2*IndexDelta[gt1, gt2] + I*CTW*g1*g2*STW*IndexDelta[gt1, gt2] + (I/2)*g1^2*STW^2*IndexDelta[gt1, gt2]}},
 C[-F[12, {gt1}], F[12, {gt2}], S[2, {gt3}]] == {{-((g2*Conjugate[UM[gt2, 1]]*Conjugate[UP[gt1, 2]]*ZA[gt3, 2] + Conjugate[UM[gt2, 2]]*(g2*Conjugate[UP[gt1, 1]]*ZA[gt3, 1] - lam*Conjugate[UP[gt1, 2]]*ZA[gt3, 3]))/Sqrt[2])}, {(g2*UM[gt1, 1]*UP[gt2, 2]*ZA[gt3, 2] + UM[gt1, 2]*(g2*UP[gt2, 1]*ZA[gt3, 1] - Conjugate[lam]*UP[gt2, 2]*ZA[gt3, 3]))/Sqrt[2]}},
 C[F[11, {gt1}], F[11, {gt2}], S[2, {gt3}]] == {{(-(g2*Conjugate[ZN[gt1, 2]]*Conjugate[ZN[gt2, 3]]*ZA[gt3, 1]) - Sqrt[2]*lam*Conjugate[ZN[gt1, 5]]*Conjugate[ZN[gt2, 4]]*ZA[gt3, 1] - Sqrt[2]*lam*Conjugate[ZN[gt1, 4]]*Conjugate[ZN[gt2, 5]]*ZA[gt3, 1] - g1*Conjugate[ZN[gt1, 4]]*Conjugate[ZN[gt2, 1]]*ZA[gt3, 2] + g2*Conjugate[ZN[gt1, 4]]*Conjugate[ZN[gt2, 2]]*ZA[gt3, 2] - Sqrt[2]*lam*Conjugate[ZN[gt1, 5]]*Conjugate[ZN[gt2, 3]]*ZA[gt3, 2] + g2*Conjugate[ZN[gt1, 2]]*Conjugate[ZN[gt2, 4]]*ZA[gt3, 2] - Conjugate[ZN[gt1, 1]]*(-(g1*Conjugate[ZN[gt2, 3]]*ZA[gt3, 1]) + g1*Conjugate[ZN[gt2, 4]]*ZA[gt3, 2]) - Sqrt[2]*lam*Conjugate[ZN[gt1, 4]]*Conjugate[ZN[gt2, 3]]*ZA[gt3, 3] + 2*Sqrt[2]*kap*Conjugate[ZN[gt1, 5]]*Conjugate[ZN[gt2, 5]]*ZA[gt3, 3] - Conjugate[ZN[gt1, 3]]*(-(g1*Conjugate[ZN[gt2, 1]]*ZA[gt3, 1]) + g2*Conjugate[ZN[gt2, 2]]*ZA[gt3, 1] + Sqrt[2]*lam*(Conjugate[ZN[gt2, 5]]*ZA[gt3, 2] + Conjugate[ZN[gt2, 4]]*ZA[gt3, 3])))/2}, {(-(ZA[gt3, 1]*(ZN[gt1, 3]*(g1*ZN[gt2, 1] - g2*ZN[gt2, 2]) + g1*ZN[gt1, 1]*ZN[gt2, 3] - g2*ZN[gt1, 2]*ZN[gt2, 3] - Sqrt[2]*Conjugate[lam]*ZN[gt1, 5]*ZN[gt2, 4] - Sqrt[2]*Conjugate[lam]*ZN[gt1, 4]*ZN[gt2, 5])) + Sqrt[2]*ZA[gt3, 3]*(Conjugate[lam]*(ZN[gt1, 4]*ZN[gt2, 3] + ZN[gt1, 3]*ZN[gt2, 4]) - 2*Conjugate[kap]*ZN[gt1, 5]*ZN[gt2, 5]) + ZA[gt3, 2]*(ZN[gt1, 4]*(g1*ZN[gt2, 1] - g2*ZN[gt2, 2]) + (g1*ZN[gt1, 1] - g2*ZN[gt1, 2])*ZN[gt2, 4] + Sqrt[2]*Conjugate[lam]*(ZN[gt1, 5]*ZN[gt2, 3] + ZN[gt1, 3]*ZN[gt2, 5])))/2}},
 C[-F[4, {gt1, ct1}], F[4, {gt2, ct2}], S[2, {gt3}]] == {{(IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*Yd[gt1, gt2]*ZA[gt3, 1])/Sqrt[2]}, {-((Conjugate[Yd[gt2, gt1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZA[gt3, 1])/Sqrt[2])}},
 C[-F[2, {gt1}], F[2, {gt2}], S[2, {gt3}]] == {{(IndexDelta[gt1, gt2]*Ye[gt1, gt2]*ZA[gt3, 1])/Sqrt[2]}, {-((Conjugate[Ye[gt2, gt1]]*IndexDelta[gt1, gt2]*ZA[gt3, 1])/Sqrt[2])}},
 C[-F[3, {gt1, ct1}], F[3, {gt2, ct2}], S[2, {gt3}]] == {{(IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*Yu[gt1, gt2]*ZA[gt3, 2])/Sqrt[2]}, {-((Conjugate[Yu[gt2, gt1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZA[gt3, 2])/Sqrt[2])}},
 C[F[11, {gt1}], F[12, {gt2}], -S[3, {gt3}]] == {{I*(-(g2*Conjugate[UM[gt2, 1]]*Conjugate[ZN[gt1, 3]]*ZP[gt3, 1]) + Conjugate[UM[gt2, 2]]*((g1*Conjugate[ZN[gt1, 1]]*ZP[gt3, 1])/Sqrt[2] + (g2*Conjugate[ZN[gt1, 2]]*ZP[gt3, 1])/Sqrt[2] - lam*Conjugate[ZN[gt1, 5]]*ZP[gt3, 2]))}, {I*(-(Conjugate[lam]*UP[gt2, 2]*ZN[gt1, 5]*ZP[gt3, 1]) - ((Sqrt[2]*UP[gt2, 2]*(g1*ZN[gt1, 1] + g2*ZN[gt1, 2]) + 2*g2*UP[gt2, 1]*ZN[gt1, 4])*ZP[gt3, 2])/2)}},
 C[F[12, {gt1}], F[3, {gt2, ct2}], -S[14, {gt3, ft3, ct3}]] == {{I*IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*(-(g2*Conjugate[UM[gt1, 1]]*ZD[gt3, ft3, 1]) + Conjugate[UM[gt1, 2]]*Yd[gt3, gt2]*ZD[gt3, ft3, 2])}, {I*Conjugate[Yu[gt2, gt3]]*IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*UP[gt1, 2]*ZD[gt3, ft3, 1]}},
 C[F[12, {gt1}], F[1, {gt2}], -S[12, {gt3, ft3}]] == {{I*IndexDelta[gt2, gt3]*(-(g2*Conjugate[UM[gt1, 1]]*ZE[gt3, ft3, 1]) + Conjugate[UM[gt1, 2]]*Ye[gt3, gt2]*ZE[gt3, ft3, 2])}, {0}},
 C[-F[12, {gt1}], F[12, {gt2}], S[1, {gt3}]] == {{((-I)*(g2*Conjugate[UM[gt2, 1]]*Conjugate[UP[gt1, 2]]*ZH[gt3, 2] + Conjugate[UM[gt2, 2]]*(g2*Conjugate[UP[gt1, 1]]*ZH[gt3, 1] + lam*Conjugate[UP[gt1, 2]]*ZH[gt3, 3])))/Sqrt[2]}, {((-I)*(g2*UM[gt1, 1]*UP[gt2, 2]*ZH[gt3, 2] + UM[gt1, 2]*(g2*UP[gt2, 1]*ZH[gt3, 1] + Conjugate[lam]*UP[gt2, 2]*ZH[gt3, 3])))/Sqrt[2]}},
 C[-F[4, {gt1, ct1}], F[12, {gt2}], S[13, {gt3, ft3, ct3}]] == {{I*Conjugate[UM[gt2, 2]]*Conjugate[ZU[gt3, ft3, 1]]*IndexDelta[ct1, ct3]*IndexDelta[gt1, gt3]*Yd[gt1, gt3]}, {I*IndexDelta[ct1, ct3]*IndexDelta[gt1, gt3]*(-(g2*Conjugate[ZU[gt3, ft3, 1]]*UP[gt2, 1]) + Conjugate[Yu[gt3, gt1]]*Conjugate[ZU[gt3, ft3, 2]]*UP[gt2, 2])}},
 C[-F[2, {gt1}], F[12, {gt2}], S[11, {gt3}]] == {{I*Conjugate[UM[gt2, 2]]*IndexDelta[gt1, gt3]*Ye[gt1, gt3]}, {(-I)*g2*IndexDelta[gt1, gt3]*UP[gt2, 1]}},
 C[F[11, {gt1}], F[11, {gt2}], S[1, {gt3}]] == {{(I/2)*(-(g2*Conjugate[ZN[gt1, 2]]*Conjugate[ZN[gt2, 3]]*ZH[gt3, 1]) + Sqrt[2]*lam*Conjugate[ZN[gt1, 5]]*Conjugate[ZN[gt2, 4]]*ZH[gt3, 1] + Sqrt[2]*lam*Conjugate[ZN[gt1, 4]]*Conjugate[ZN[gt2, 5]]*ZH[gt3, 1] - g1*Conjugate[ZN[gt1, 4]]*Conjugate[ZN[gt2, 1]]*ZH[gt3, 2] + g2*Conjugate[ZN[gt1, 4]]*Conjugate[ZN[gt2, 2]]*ZH[gt3, 2] + Sqrt[2]*lam*Conjugate[ZN[gt1, 5]]*Conjugate[ZN[gt2, 3]]*ZH[gt3, 2] + g2*Conjugate[ZN[gt1, 2]]*Conjugate[ZN[gt2, 4]]*ZH[gt3, 2] + g1*Conjugate[ZN[gt1, 1]]*(Conjugate[ZN[gt2, 3]]*ZH[gt3, 1] - Conjugate[ZN[gt2, 4]]*ZH[gt3, 2]) + Sqrt[2]*lam*Conjugate[ZN[gt1, 4]]*Conjugate[ZN[gt2, 3]]*ZH[gt3, 3] - 2*Sqrt[2]*kap*Conjugate[ZN[gt1, 5]]*Conjugate[ZN[gt2, 5]]*ZH[gt3, 3] + Conjugate[ZN[gt1, 3]]*(g1*Conjugate[ZN[gt2, 1]]*ZH[gt3, 1] - g2*Conjugate[ZN[gt2, 2]]*ZH[gt3, 1] + Sqrt[2]*lam*(Conjugate[ZN[gt2, 5]]*ZH[gt3, 2] + Conjugate[ZN[gt2, 4]]*ZH[gt3, 3])))}, {(I/2)*(ZH[gt3, 1]*(ZN[gt1, 3]*(g1*ZN[gt2, 1] - g2*ZN[gt2, 2]) + g1*ZN[gt1, 1]*ZN[gt2, 3] - g2*ZN[gt1, 2]*ZN[gt2, 3] + Sqrt[2]*Conjugate[lam]*ZN[gt1, 5]*ZN[gt2, 4] + Sqrt[2]*Conjugate[lam]*ZN[gt1, 4]*ZN[gt2, 5]) + Sqrt[2]*ZH[gt3, 3]*(Conjugate[lam]*(ZN[gt1, 4]*ZN[gt2, 3] + ZN[gt1, 3]*ZN[gt2, 4]) - 2*Conjugate[kap]*ZN[gt1, 5]*ZN[gt2, 5]) + ZH[gt3, 2]*(ZN[gt1, 4]*(-(g1*ZN[gt2, 1]) + g2*ZN[gt2, 2]) + (-(g1*ZN[gt1, 1]) + g2*ZN[gt1, 2])*ZN[gt2, 4] + Sqrt[2]*Conjugate[lam]*(ZN[gt1, 5]*ZN[gt2, 3] + ZN[gt1, 3]*ZN[gt2, 5])))}},
 C[F[11, {gt1}], F[4, {gt2, ct2}], -S[14, {gt3, ft3, ct3}]] == {{(-I/6)*IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*(Sqrt[2]*g1*Conjugate[ZN[gt1, 1]]*ZD[gt3, ft3, 1] - 3*Sqrt[2]*g2*Conjugate[ZN[gt1, 2]]*ZD[gt3, ft3, 1] + 6*Conjugate[ZN[gt1, 3]]*Yd[gt3, gt2]*ZD[gt3, ft3, 2])}, {(-I/3)*IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*(Sqrt[2]*g1*ZD[gt3, ft3, 2]*ZN[gt1, 1] + 3*Conjugate[Yd[gt2, gt3]]*ZD[gt3, ft3, 1]*ZN[gt1, 3])}},
 C[F[11, {gt1}], F[2, {gt2}], -S[12, {gt3, ft3}]] == {{(I/2)*IndexDelta[gt2, gt3]*(Sqrt[2]*g1*Conjugate[ZN[gt1, 1]]*ZE[gt3, ft3, 1] + Sqrt[2]*g2*Conjugate[ZN[gt1, 2]]*ZE[gt3, ft3, 1] - 2*Conjugate[ZN[gt1, 3]]*Ye[gt3, gt2]*ZE[gt3, ft3, 2])}, {(-I)*IndexDelta[gt2, gt3]*(Sqrt[2]*g1*ZE[gt3, ft3, 2]*ZN[gt1, 1] + Conjugate[Ye[gt2, gt3]]*ZE[gt3, ft3, 1]*ZN[gt1, 3])}},
 C[F[11, {gt1}], F[3, {gt2, ct2}], -S[13, {gt3, ft3, ct3}]] == {{(-I/6)*IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*(Sqrt[2]*g1*Conjugate[ZN[gt1, 1]]*ZU[gt3, ft3, 1] + 3*Sqrt[2]*g2*Conjugate[ZN[gt1, 2]]*ZU[gt3, ft3, 1] + 6*Conjugate[ZN[gt1, 4]]*Yu[gt3, gt2]*ZU[gt3, ft3, 2])}, {(I/3)*IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*(-3*Conjugate[Yu[gt2, gt3]]*ZN[gt1, 4]*ZU[gt3, ft3, 1] + 2*Sqrt[2]*g1*ZN[gt1, 1]*ZU[gt3, ft3, 2])}},
 C[F[11, {gt1}], F[1, {gt2}], -S[11, {gt3}]] == {{(I*(g1*Conjugate[ZN[gt1, 1]] - g2*Conjugate[ZN[gt1, 2]])*IndexDelta[gt2, gt3])/Sqrt[2]}, {0}},
 C[-F[12, {gt1}], F[11, {gt2}], S[3, {gt3}]] == {{I*(-(g2*Conjugate[UP[gt1, 1]]*Conjugate[ZN[gt2, 4]]*ZP[gt3, 2]) - (Conjugate[UP[gt1, 2]]*(2*lam*Conjugate[ZN[gt2, 5]]*ZP[gt3, 1] + Sqrt[2]*(g1*Conjugate[ZN[gt2, 1]] + g2*Conjugate[ZN[gt2, 2]])*ZP[gt3, 2]))/2)}, {I*(-(g2*UM[gt1, 1]*ZN[gt2, 3]*ZP[gt3, 1]) + UM[gt1, 2]*((g1*ZN[gt2, 1]*ZP[gt3, 1])/Sqrt[2] + (g2*ZN[gt2, 2]*ZP[gt3, 1])/Sqrt[2] - Conjugate[lam]*ZN[gt2, 5]*ZP[gt3, 2]))}},
 C[-F[4, {gt1, ct1}], F[11, {gt2}], S[14, {gt3, ft3, ct3}]] == {{(-I/3)*IndexDelta[ct1, ct3]*IndexDelta[gt1, gt3]*(Sqrt[2]*g1*Conjugate[ZD[gt3, ft3, 2]]*Conjugate[ZN[gt2, 1]] + 3*Conjugate[ZD[gt3, ft3, 1]]*Conjugate[ZN[gt2, 3]]*Yd[gt1, gt3])}, {(-I/6)*IndexDelta[ct1, ct3]*IndexDelta[gt1, gt3]*(Sqrt[2]*Conjugate[ZD[gt3, ft3, 1]]*(g1*ZN[gt2, 1] - 3*g2*ZN[gt2, 2]) + 6*Conjugate[Yd[gt3, gt1]]*Conjugate[ZD[gt3, ft3, 2]]*ZN[gt2, 3])}},
 C[-F[2, {gt1}], F[11, {gt2}], S[12, {gt3, ft3}]] == {{(-I)*IndexDelta[gt1, gt3]*(Sqrt[2]*g1*Conjugate[ZE[gt3, ft3, 2]]*Conjugate[ZN[gt2, 1]] + Conjugate[ZE[gt3, ft3, 1]]*Conjugate[ZN[gt2, 3]]*Ye[gt1, gt3])}, {(I/2)*IndexDelta[gt1, gt3]*(Sqrt[2]*Conjugate[ZE[gt3, ft3, 1]]*(g1*ZN[gt2, 1] + g2*ZN[gt2, 2]) - 2*Conjugate[Ye[gt3, gt1]]*Conjugate[ZE[gt3, ft3, 2]]*ZN[gt2, 3])}},
 C[-F[3, {gt1, ct1}], F[11, {gt2}], S[13, {gt3, ft3, ct3}]] == {{(I/3)*IndexDelta[ct1, ct3]*IndexDelta[gt1, gt3]*(2*Sqrt[2]*g1*Conjugate[ZN[gt2, 1]]*Conjugate[ZU[gt3, ft3, 2]] - 3*Conjugate[ZN[gt2, 4]]*Conjugate[ZU[gt3, ft3, 1]]*Yu[gt1, gt3])}, {(-I/6)*IndexDelta[ct1, ct3]*IndexDelta[gt1, gt3]*(Sqrt[2]*Conjugate[ZU[gt3, ft3, 1]]*(g1*ZN[gt2, 1] + 3*g2*ZN[gt2, 2]) + 6*Conjugate[Yu[gt3, gt1]]*Conjugate[ZU[gt3, ft3, 2]]*ZN[gt2, 4])}},
 C[-F[1, {gt1}], F[11, {gt2}], S[11, {gt3}]] == {{0}, {(I*IndexDelta[gt1, gt3]*(g1*ZN[gt2, 1] - g2*ZN[gt2, 2]))/Sqrt[2]}},
 C[F[15, {ct1}], F[4, {gt2, ct2}], -S[14, {gt3, ft3, ct3}]] == {{((-I)*g3*pG*IndexDelta[gt2, gt3]*Lam[ct1, ct3, ct2]*ZD[gt3, ft3, 1])/Sqrt[2]}, {(I*g3*Conjugate[pG]*IndexDelta[gt2, gt3]*Lam[ct1, ct3, ct2]*ZD[gt3, ft3, 2])/Sqrt[2]}},
 C[-F[4, {gt1, ct1}], F[4, {gt2, ct2}], S[1, {gt3}]] == {{((-I)*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*Yd[gt1, gt2]*ZH[gt3, 1])/Sqrt[2]}, {((-I)*Conjugate[Yd[gt2, gt1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZH[gt3, 1])/Sqrt[2]}},
 C[-F[12, {gt1}], F[4, {gt2, ct2}], -S[13, {gt3, ft3, ct3}]] == {{I*IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*(-(g2*Conjugate[UP[gt1, 1]]*ZU[gt3, ft3, 1]) + Conjugate[UP[gt1, 2]]*Yu[gt3, gt2]*ZU[gt3, ft3, 2])}, {I*Conjugate[Yd[gt2, gt3]]*IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*UM[gt1, 2]*ZU[gt3, ft3, 1]}},
 C[-F[3, {gt1, ct1}], F[4, {gt2, ct2}], -S[3, {gt3}]] == {{I*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*Yu[gt1, gt2]*ZP[gt3, 2]}, {I*Conjugate[Yd[gt2, gt1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZP[gt3, 1]}},
 C[-F[2, {gt1}], F[2, {gt2}], S[1, {gt3}]] == {{((-I)*IndexDelta[gt1, gt2]*Ye[gt1, gt2]*ZH[gt3, 1])/Sqrt[2]}, {((-I)*Conjugate[Ye[gt2, gt1]]*IndexDelta[gt1, gt2]*ZH[gt3, 1])/Sqrt[2]}},
 C[-F[12, {gt1}], F[2, {gt2}], -S[11, {gt3}]] == {{(-I)*g2*Conjugate[UP[gt1, 1]]*IndexDelta[gt2, gt3]}, {I*Conjugate[Ye[gt2, gt3]]*IndexDelta[gt2, gt3]*UM[gt1, 2]}},
 C[-F[1, {gt1}], F[2, {gt2}], -S[3, {gt3}]] == {{0}, {I*Conjugate[Ye[gt2, gt1]]*IndexDelta[gt1, gt2]*ZP[gt3, 1]}},
 C[F[15, {ct1}], F[3, {gt2, ct2}], -S[13, {gt3, ft3, ct3}]] == {{((-I)*g3*pG*IndexDelta[gt2, gt3]*Lam[ct1, ct3, ct2]*ZU[gt3, ft3, 1])/Sqrt[2]}, {(I*g3*Conjugate[pG]*IndexDelta[gt2, gt3]*Lam[ct1, ct3, ct2]*ZU[gt3, ft3, 2])/Sqrt[2]}},
 C[-F[3, {gt1, ct1}], F[3, {gt2, ct2}], S[1, {gt3}]] == {{((-I)*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*Yu[gt1, gt2]*ZH[gt3, 2])/Sqrt[2]}, {((-I)*Conjugate[Yu[gt2, gt1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZH[gt3, 2])/Sqrt[2]}},
 C[-F[4, {gt1, ct1}], F[3, {gt2, ct2}], S[3, {gt3}]] == {{I*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*Yd[gt1, gt2]*ZP[gt3, 1]}, {I*Conjugate[Yu[gt2, gt1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZP[gt3, 2]}},
 C[-F[2, {gt1}], F[1, {gt2}], S[3, {gt3}]] == {{I*IndexDelta[gt1, gt2]*Ye[gt1, gt2]*ZP[gt3, 1]}, {0}},
 C[-F[4, {gt1, ct1}], F[15, {ct2}], S[14, {gt3, ft3, ct3}]] == {{(I*g3*pG*Conjugate[ZD[gt3, ft3, 2]]*IndexDelta[gt1, gt3]*Lam[ct2, ct1, ct3])/Sqrt[2]}, {((-I)*g3*Conjugate[pG]*Conjugate[ZD[gt3, ft3, 1]]*IndexDelta[gt1, gt3]*Lam[ct2, ct1, ct3])/Sqrt[2]}},
 C[-F[3, {gt1, ct1}], F[15, {ct2}], S[13, {gt3, ft3, ct3}]] == {{(I*g3*pG*Conjugate[ZU[gt3, ft3, 2]]*IndexDelta[gt1, gt3]*Lam[ct2, ct1, ct3])/Sqrt[2]}, {((-I)*g3*Conjugate[pG]*Conjugate[ZU[gt3, ft3, 1]]*IndexDelta[gt1, gt3]*Lam[ct2, ct1, ct3])/Sqrt[2]}},
 C[-F[12, {gt1}], -F[3, {gt2, ct2}], S[14, {gt3, ft3, ct3}]] == {{I*Conjugate[UP[gt1, 2]]*Conjugate[ZD[gt3, ft3, 1]]*IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*Yu[gt2, gt3]}, {I*IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*(-(g2*Conjugate[ZD[gt3, ft3, 1]]*UM[gt1, 1]) + Conjugate[Yd[gt3, gt2]]*Conjugate[ZD[gt3, ft3, 2]]*UM[gt1, 2])}},
 C[-F[12, {gt1}], -F[1, {gt2}], S[12, {gt3, ft3}]] == {{0}, {I*IndexDelta[gt2, gt3]*(-(g2*Conjugate[ZE[gt3, ft3, 1]]*UM[gt1, 1]) + Conjugate[Ye[gt3, gt2]]*Conjugate[ZE[gt3, ft3, 2]]*UM[gt1, 2])}},
 C[F[11, {gt1}], F[12, {gt2}], -V[3]] == {{(-I/2)*g2*(2*Conjugate[UM[gt2, 1]]*ZN[gt1, 2] + Sqrt[2]*Conjugate[UM[gt2, 2]]*ZN[gt1, 3])}, {(-I/2)*g2*(2*Conjugate[ZN[gt1, 2]]*UP[gt2, 1] - Sqrt[2]*Conjugate[ZN[gt1, 4]]*UP[gt2, 2])}},
 C[-F[12, {gt1}], F[12, {gt2}], V[1]] == {{(I/2)*(2*g2*STW*Conjugate[UM[gt2, 1]]*UM[gt1, 1] + (CTW*g1 + g2*STW)*Conjugate[UM[gt2, 2]]*UM[gt1, 2])}, {(I/2)*(2*g2*STW*Conjugate[UP[gt1, 1]]*UP[gt2, 1] + (CTW*g1 + g2*STW)*Conjugate[UP[gt1, 2]]*UP[gt2, 2])}},
 C[-F[12, {gt1}], F[12, {gt2}], V[2]] == {{(I/2)*(2*CTW*g2*Conjugate[UM[gt2, 1]]*UM[gt1, 1] + (CTW*g2 - g1*STW)*Conjugate[UM[gt2, 2]]*UM[gt1, 2])}, {(I/2)*(2*CTW*g2*Conjugate[UP[gt1, 1]]*UP[gt2, 1] + (CTW*g2 - g1*STW)*Conjugate[UP[gt1, 2]]*UP[gt2, 2])}},
 C[F[11, {gt1}], F[11, {gt2}], V[2]] == {{(-I/2)*(CTW*g2 + g1*STW)*(Conjugate[ZN[gt2, 3]]*ZN[gt1, 3] - Conjugate[ZN[gt2, 4]]*ZN[gt1, 4])}, {(I/2)*(CTW*g2 + g1*STW)*(Conjugate[ZN[gt1, 3]]*ZN[gt2, 3] - Conjugate[ZN[gt1, 4]]*ZN[gt2, 4])}},
 C[-F[12, {gt1}], F[11, {gt2}], V[3]] == {{(-I/2)*g2*(2*Conjugate[ZN[gt2, 2]]*UM[gt1, 1] + Sqrt[2]*Conjugate[ZN[gt2, 3]]*UM[gt1, 2])}, {(-I/2)*g2*(2*Conjugate[UP[gt1, 1]]*ZN[gt2, 2] - Sqrt[2]*Conjugate[UP[gt1, 2]]*ZN[gt2, 4])}},
 C[-F[4, {gt1, ct1}], F[4, {gt2, ct2}], V[5, {ct3}]] == {{(-I/2)*g3*IndexDelta[gt1, gt2]*Lam[ct3, ct1, ct2]}, {(-I/2)*g3*IndexDelta[gt1, gt2]*Lam[ct3, ct1, ct2]}},
 C[-F[4, {gt1, ct1}], F[4, {gt2, ct2}], V[1]] == {{(-I/6)*(CTW*g1 - 3*g2*STW)*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]}, {(I/3)*CTW*g1*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]}},
 C[-F[4, {gt1, ct1}], F[4, {gt2, ct2}], V[2]] == {{(I/6)*(3*CTW*g2 + g1*STW)*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]}, {(-I/3)*g1*STW*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]}},
 C[-F[3, {gt1, ct1}], F[4, {gt2, ct2}], -V[3]] == {{((-I)*g2*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2])/Sqrt[2]}, {0}},
 C[-F[2, {gt1}], F[2, {gt2}], V[1]] == {{(I/2)*(CTW*g1 + g2*STW)*IndexDelta[gt1, gt2]}, {I*CTW*g1*IndexDelta[gt1, gt2]}},
 C[-F[2, {gt1}], F[2, {gt2}], V[2]] == {{(I/2)*(CTW*g2 - g1*STW)*IndexDelta[gt1, gt2]}, {(-I)*g1*STW*IndexDelta[gt1, gt2]}},
 C[-F[1, {gt1}], F[2, {gt2}], -V[3]] == {{((-I)*g2*IndexDelta[gt1, gt2])/Sqrt[2]}, {0}},
 C[-F[3, {gt1, ct1}], F[3, {gt2, ct2}], V[5, {ct3}]] == {{(-I/2)*g3*IndexDelta[gt1, gt2]*Lam[ct3, ct1, ct2]}, {(-I/2)*g3*IndexDelta[gt1, gt2]*Lam[ct3, ct1, ct2]}},
 C[-F[3, {gt1, ct1}], F[3, {gt2, ct2}], V[1]] == {{(-I/6)*(CTW*g1 + 3*g2*STW)*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]}, {((-2*I)/3)*CTW*g1*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]}},
 C[-F[4, {gt1, ct1}], F[3, {gt2, ct2}], V[3]] == {{((-I)*g2*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2])/Sqrt[2]}, {0}},
 C[-F[3, {gt1, ct1}], F[3, {gt2, ct2}], V[2]] == {{(-I/6)*(3*CTW*g2 - g1*STW)*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]}, {((2*I)/3)*g1*STW*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]}},
 C[-F[2, {gt1}], F[1, {gt2}], V[3]] == {{((-I)*g2*IndexDelta[gt1, gt2])/Sqrt[2]}, {0}},
 C[-F[1, {gt1}], F[1, {gt2}], V[2]] == {{(-I/2)*(CTW*g2 + g1*STW)*IndexDelta[gt1, gt2]}, {0}},
 C[F[15, {ct1}], F[15, {ct2}], V[5, {ct3}]] == {{-(g3*pG*Conjugate[pG]*fSU3[ct1, ct2, ct3])}, {-(g3*pG*Conjugate[pG]*fSU3[ct1, ct2, ct3])}},
 C[S[2, {gt1}], S[2, {gt2}], S[2, {gt3}]] == {{(-2*lam*Conjugate[kap]*(ZA[gt1, 2]*(vS*ZA[gt2, 1]*ZA[gt3, 3] + ZA[gt2, 3]*(vS*ZA[gt3, 1] - vd*ZA[gt3, 3])) + ZA[gt1, 1]*(vS*ZA[gt2, 2]*ZA[gt3, 3] + ZA[gt2, 3]*(vS*ZA[gt3, 2] - vu*ZA[gt3, 3])) - ZA[gt1, 3]*(ZA[gt2, 3]*(vu*ZA[gt3, 1] + vd*ZA[gt3, 2]) + ZA[gt2, 2]*(-(vS*ZA[gt3, 1]) + vd*ZA[gt3, 3]) + ZA[gt2, 1]*(-(vS*ZA[gt3, 2]) + vu*ZA[gt3, 3]))) + 2*kap*Conjugate[lam]*(ZA[gt1, 2]*(vS*ZA[gt2, 1]*ZA[gt3, 3] + ZA[gt2, 3]*(vS*ZA[gt3, 1] - vd*ZA[gt3, 3])) + ZA[gt1, 1]*(vS*ZA[gt2, 2]*ZA[gt3, 3] + ZA[gt2, 3]*(vS*ZA[gt3, 2] - vu*ZA[gt3, 3])) - ZA[gt1, 3]*(ZA[gt2, 3]*(vu*ZA[gt3, 1] + vd*ZA[gt3, 2]) + ZA[gt2, 2]*(-(vS*ZA[gt3, 1]) + vd*ZA[gt3, 3]) + ZA[gt2, 1]*(-(vS*ZA[gt3, 2]) + vu*ZA[gt3, 3]))) - Sqrt[2]*(2*(Tk - Conjugate[Tk])*ZA[gt1, 3]*ZA[gt2, 3]*ZA[gt3, 3] - Tlam*(ZA[gt1, 3]*(ZA[gt2, 2]*ZA[gt3, 1] + ZA[gt2, 1]*ZA[gt3, 2]) + ZA[gt1, 2]*(ZA[gt2, 3]*ZA[gt3, 1] + ZA[gt2, 1]*ZA[gt3, 3]) + ZA[gt1, 1]*(ZA[gt2, 3]*ZA[gt3, 2] + ZA[gt2, 2]*ZA[gt3, 3])) + Conjugate[Tlam]*(ZA[gt1, 3]*(ZA[gt2, 2]*ZA[gt3, 1] + ZA[gt2, 1]*ZA[gt3, 2]) + ZA[gt1, 2]*(ZA[gt2, 3]*ZA[gt3, 1] + ZA[gt2, 1]*ZA[gt3, 3]) + ZA[gt1, 1]*(ZA[gt2, 3]*ZA[gt3, 2] + ZA[gt2, 2]*ZA[gt3, 3]))))/4}},
 C[S[2, {gt1}], S[2, {gt2}], S[1, {gt3}]] == {{(I/4)*(-(ZA[gt1, 1]*(Sqrt[2]*Tlam*ZA[gt2, 3]*ZH[gt3, 2] - 2*lam*vS*Conjugate[kap]*ZA[gt2, 3]*ZH[gt3, 2] - 2*kap*vS*Conjugate[lam]*ZA[gt2, 3]*ZH[gt3, 2] + Sqrt[2]*Conjugate[Tlam]*ZA[gt2, 3]*ZH[gt3, 2] + Sqrt[2]*Tlam*ZA[gt2, 2]*ZH[gt3, 3] + 2*lam*vS*Conjugate[kap]*ZA[gt2, 2]*ZH[gt3, 3] + 2*kap*vS*Conjugate[lam]*ZA[gt2, 2]*ZH[gt3, 3] + Sqrt[2]*Conjugate[Tlam]*ZA[gt2, 2]*ZH[gt3, 3] - 2*lam*vu*Conjugate[kap]*ZA[gt2, 3]*ZH[gt3, 3] - 2*kap*vu*Conjugate[lam]*ZA[gt2, 3]*ZH[gt3, 3] + ZA[gt2, 1]*((g1^2 + g2^2)*vd*ZH[gt3, 1] - vu*(g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 2] + 4*lam*vS*Conjugate[lam]*ZH[gt3, 3]))) + ZA[gt1, 2]*(-(Sqrt[2]*Tlam*ZA[gt2, 3]*ZH[gt3, 1]) + 2*kap*vS*Conjugate[lam]*ZA[gt2, 3]*ZH[gt3, 1] - Sqrt[2]*Conjugate[Tlam]*ZA[gt2, 3]*ZH[gt3, 1] - Sqrt[2]*Tlam*ZA[gt2, 1]*ZH[gt3, 3] - 2*kap*vS*Conjugate[lam]*ZA[gt2, 1]*ZH[gt3, 3] - Sqrt[2]*Conjugate[Tlam]*ZA[gt2, 1]*ZH[gt3, 3] + 2*kap*vd*Conjugate[lam]*ZA[gt2, 3]*ZH[gt3, 3] + ZA[gt2, 2]*(vd*(g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 1] - (g1^2 + g2^2)*vu*ZH[gt3, 2] - 4*lam*vS*Conjugate[lam]*ZH[gt3, 3]) + 2*lam*Conjugate[kap]*(-(vS*ZA[gt2, 1]*ZH[gt3, 3]) + ZA[gt2, 3]*(vS*ZH[gt3, 1] + vd*ZH[gt3, 3]))) + ZA[gt1, 3]*(-(Sqrt[2]*(Tlam*(ZA[gt2, 2]*ZH[gt3, 1] + ZA[gt2, 1]*ZH[gt3, 2]) + Conjugate[Tlam]*(ZA[gt2, 2]*ZH[gt3, 1] + ZA[gt2, 1]*ZH[gt3, 2]) - 2*(Tk + Conjugate[Tk])*ZA[gt2, 3]*ZH[gt3, 3])) + 2*Conjugate[lam]*(-(ZA[gt2, 3]*((2*lam*vd + kap*vu)*ZH[gt3, 1] + (kap*vd + 2*lam*vu)*ZH[gt3, 2])) + kap*ZA[gt2, 2]*(vS*ZH[gt3, 1] + vd*ZH[gt3, 3]) + kap*ZA[gt2, 1]*(vS*ZH[gt3, 2] + vu*ZH[gt3, 3])) + 2*Conjugate[kap]*(lam*ZA[gt2, 2]*(vS*ZH[gt3, 1] + vd*ZH[gt3, 3]) - ZA[gt2, 3]*(lam*vu*ZH[gt3, 1] + lam*vd*ZH[gt3, 2] + 4*kap*vS*ZH[gt3, 3]) + lam*ZA[gt2, 1]*(vS*ZH[gt3, 2] + vu*ZH[gt3, 3]))))}},
 C[S[2, {gt1}], S[1, {gt2}], S[1, {gt3}]] == {{(2*lam*Conjugate[kap]*(-(ZA[gt1, 2]*(vS*ZH[gt2, 1]*ZH[gt3, 3] + ZH[gt2, 3]*(vS*ZH[gt3, 1] + vd*ZH[gt3, 3]))) + ZA[gt1, 3]*(ZH[gt2, 3]*(vu*ZH[gt3, 1] + vd*ZH[gt3, 2]) + ZH[gt2, 2]*(vS*ZH[gt3, 1] + vd*ZH[gt3, 3]) + ZH[gt2, 1]*(vS*ZH[gt3, 2] + vu*ZH[gt3, 3])) - ZA[gt1, 1]*(vS*ZH[gt2, 2]*ZH[gt3, 3] + ZH[gt2, 3]*(vS*ZH[gt3, 2] + vu*ZH[gt3, 3]))) - 2*kap*Conjugate[lam]*(-(ZA[gt1, 2]*(vS*ZH[gt2, 1]*ZH[gt3, 3] + ZH[gt2, 3]*(vS*ZH[gt3, 1] + vd*ZH[gt3, 3]))) + ZA[gt1, 3]*(ZH[gt2, 3]*(vu*ZH[gt3, 1] + vd*ZH[gt3, 2]) + ZH[gt2, 2]*(vS*ZH[gt3, 1] + vd*ZH[gt3, 3]) + ZH[gt2, 1]*(vS*ZH[gt3, 2] + vu*ZH[gt3, 3])) - ZA[gt1, 1]*(vS*ZH[gt2, 2]*ZH[gt3, 3] + ZH[gt2, 3]*(vS*ZH[gt3, 2] + vu*ZH[gt3, 3]))) - Sqrt[2]*(2*(-Tk + Conjugate[Tk])*ZA[gt1, 3]*ZH[gt2, 3]*ZH[gt3, 3] + Tlam*(ZA[gt1, 3]*(ZH[gt2, 2]*ZH[gt3, 1] + ZH[gt2, 1]*ZH[gt3, 2]) + ZA[gt1, 2]*(ZH[gt2, 3]*ZH[gt3, 1] + ZH[gt2, 1]*ZH[gt3, 3]) + ZA[gt1, 1]*(ZH[gt2, 3]*ZH[gt3, 2] + ZH[gt2, 2]*ZH[gt3, 3])) - Conjugate[Tlam]*(ZA[gt1, 3]*(ZH[gt2, 2]*ZH[gt3, 1] + ZH[gt2, 1]*ZH[gt3, 2]) + ZA[gt1, 2]*(ZH[gt2, 3]*ZH[gt3, 1] + ZH[gt2, 1]*ZH[gt3, 3]) + ZA[gt1, 1]*(ZH[gt2, 3]*ZH[gt3, 2] + ZH[gt2, 2]*ZH[gt3, 3]))))/4}},
 C[S[2, {gt1}], S[3, {gt2}], -S[3, {gt3}]] == {{(vu*(g2^2 - 2*lam*Conjugate[lam])*ZA[gt1, 1]*(ZP[gt2, 2]*ZP[gt3, 1] - ZP[gt2, 1]*ZP[gt3, 2]) + vd*(g2^2 - 2*lam*Conjugate[lam])*ZA[gt1, 2]*(ZP[gt2, 2]*ZP[gt3, 1] - ZP[gt2, 1]*ZP[gt3, 2]) + 2*ZA[gt1, 3]*(2*kap*vS*Conjugate[lam]*ZP[gt2, 2]*ZP[gt3, 1] - Sqrt[2]*Conjugate[Tlam]*ZP[gt2, 2]*ZP[gt3, 1] + (Sqrt[2]*Tlam - 2*lam*vS*Conjugate[kap])*ZP[gt2, 1]*ZP[gt3, 2]))/4}},
 C[S[2, {gt1}], S[14, {gt2, ft2, ct2}], -S[14, {gt3, ft3, ct3}]] == {{-(IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*(Sqrt[2]*Conjugate[Td[gt2, gt3]]*Conjugate[ZD[gt2, ft2, 2]]*ZA[gt1, 1]*ZD[gt3, ft3, 1] + lam*Conjugate[Yd[gt2, gt3]]*Conjugate[ZD[gt2, ft2, 2]]*(vS*ZA[gt1, 2] + vu*ZA[gt1, 3])*ZD[gt3, ft3, 1] - Conjugate[ZD[gt2, ft2, 1]]*(Sqrt[2]*Td[gt3, gt2]*ZA[gt1, 1] + Conjugate[lam]*Yd[gt3, gt2]*(vS*ZA[gt1, 2] + vu*ZA[gt1, 3]))*ZD[gt3, ft3, 2]))/2}},
 C[S[2, {gt1}], S[12, {gt2, ft2}], -S[12, {gt3, ft3}]] == {{-(IndexDelta[gt2, gt3]*(Sqrt[2]*Conjugate[Te[gt2, gt3]]*Conjugate[ZE[gt2, ft2, 2]]*ZA[gt1, 1]*ZE[gt3, ft3, 1] + lam*Conjugate[Ye[gt2, gt3]]*Conjugate[ZE[gt2, ft2, 2]]*(vS*ZA[gt1, 2] + vu*ZA[gt1, 3])*ZE[gt3, ft3, 1] - Conjugate[ZE[gt2, ft2, 1]]*(Sqrt[2]*Te[gt3, gt2]*ZA[gt1, 1] + Conjugate[lam]*Ye[gt3, gt2]*(vS*ZA[gt1, 2] + vu*ZA[gt1, 3]))*ZE[gt3, ft3, 2]))/2}},
 C[S[2, {gt1}], S[13, {gt2, ft2, ct2}], -S[13, {gt3, ft3, ct3}]] == {{-(IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*(Sqrt[2]*Conjugate[Tu[gt2, gt3]]*Conjugate[ZU[gt2, ft2, 2]]*ZA[gt1, 2]*ZU[gt3, ft3, 1] + lam*Conjugate[Yu[gt2, gt3]]*Conjugate[ZU[gt2, ft2, 2]]*(vS*ZA[gt1, 1] + vd*ZA[gt1, 3])*ZU[gt3, ft3, 1] - Conjugate[ZU[gt2, ft2, 1]]*(Sqrt[2]*Tu[gt3, gt2]*ZA[gt1, 2] + Conjugate[lam]*Yu[gt3, gt2]*(vS*ZA[gt1, 1] + vd*ZA[gt1, 3]))*ZU[gt3, ft3, 2]))/2}},
 C[S[1, {gt1}], S[1, {gt2}], S[1, {gt3}]] == {{(I/4)*(ZH[gt1, 1]*(ZH[gt2, 1]*(-3*(g1^2 + g2^2)*vd*ZH[gt3, 1] + vu*(g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 2] - 4*lam*vS*Conjugate[lam]*ZH[gt3, 3]) + ZH[gt2, 2]*(vu*(g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 1] + vd*(g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 2] + (2*lam*vS*Conjugate[kap] + 2*kap*vS*Conjugate[lam] + Sqrt[2]*(Tlam + Conjugate[Tlam]))*ZH[gt3, 3]) + ZH[gt2, 3]*(Sqrt[2]*(Tlam + Conjugate[Tlam])*ZH[gt3, 2] + 2*lam*Conjugate[kap]*(vS*ZH[gt3, 2] + vu*ZH[gt3, 3]) + 2*Conjugate[lam]*(-2*lam*vS*ZH[gt3, 1] + kap*vS*ZH[gt3, 2] + (-2*lam*vd + kap*vu)*ZH[gt3, 3]))) + ZH[gt1, 2]*(ZH[gt2, 2]*(vd*(g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 1] - 3*(g1^2 + g2^2)*vu*ZH[gt3, 2] - 4*lam*vS*Conjugate[lam]*ZH[gt3, 3]) + ZH[gt2, 1]*(vu*(g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 1] + vd*(g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 2] + (2*lam*vS*Conjugate[kap] + 2*kap*vS*Conjugate[lam] + Sqrt[2]*(Tlam + Conjugate[Tlam]))*ZH[gt3, 3]) + ZH[gt2, 3]*(Sqrt[2]*(Tlam + Conjugate[Tlam])*ZH[gt3, 1] + 2*lam*Conjugate[kap]*(vS*ZH[gt3, 1] + vd*ZH[gt3, 3]) + 2*Conjugate[lam]*(kap*vS*ZH[gt3, 1] - 2*lam*vS*ZH[gt3, 2] + (kap*vd - 2*lam*vu)*ZH[gt3, 3]))) + ZH[gt1, 3]*(Sqrt[2]*(Tlam*(ZH[gt2, 2]*ZH[gt3, 1] + ZH[gt2, 1]*ZH[gt3, 2]) + Conjugate[Tlam]*(ZH[gt2, 2]*ZH[gt3, 1] + ZH[gt2, 1]*ZH[gt3, 2]) - 2*(Tk + Conjugate[Tk])*ZH[gt2, 3]*ZH[gt3, 3]) + 2*Conjugate[kap]*(lam*ZH[gt2, 2]*(vS*ZH[gt3, 1] + vd*ZH[gt3, 3]) + ZH[gt2, 3]*(lam*vu*ZH[gt3, 1] + lam*vd*ZH[gt3, 2] - 12*kap*vS*ZH[gt3, 3]) + lam*ZH[gt2, 1]*(vS*ZH[gt3, 2] + vu*ZH[gt3, 3])) + 2*Conjugate[lam]*(ZH[gt2, 3]*((-2*lam*vd + kap*vu)*ZH[gt3, 1] + (kap*vd - 2*lam*vu)*ZH[gt3, 2]) + ZH[gt2, 1]*(-2*lam*vS*ZH[gt3, 1] + kap*vS*ZH[gt3, 2] + (-2*lam*vd + kap*vu)*ZH[gt3, 3]) + ZH[gt2, 2]*(kap*vS*ZH[gt3, 1] - 2*lam*vS*ZH[gt3, 2] + (kap*vd - 2*lam*vu)*ZH[gt3, 3]))))}},
 C[S[1, {gt1}], S[3, {gt2}], -S[3, {gt3}]] == {{(I/4)*(ZH[gt1, 2]*(-(ZP[gt2, 2]*(vd*(g2^2 - 2*lam*Conjugate[lam])*ZP[gt3, 1] + (g1^2 + g2^2)*vu*ZP[gt3, 2])) + ZP[gt2, 1]*((g1^2 - g2^2)*vu*ZP[gt3, 1] - vd*(g2^2 - 2*lam*Conjugate[lam])*ZP[gt3, 2])) - ZH[gt1, 1]*(ZP[gt2, 2]*(vu*(g2^2 - 2*lam*Conjugate[lam])*ZP[gt3, 1] + (-g1^2 + g2^2)*vd*ZP[gt3, 2]) + ZP[gt2, 1]*((g1^2 + g2^2)*vd*ZP[gt3, 1] + vu*(g2^2 - 2*lam*Conjugate[lam])*ZP[gt3, 2])) - 2*ZH[gt1, 3]*(Sqrt[2]*Conjugate[Tlam]*ZP[gt2, 2]*ZP[gt3, 1] + (Sqrt[2]*Tlam + 2*lam*vS*Conjugate[kap])*ZP[gt2, 1]*ZP[gt3, 2] + 2*vS*Conjugate[lam]*(lam*ZP[gt2, 1]*ZP[gt3, 1] + ZP[gt2, 2]*(kap*ZP[gt3, 1] + lam*ZP[gt3, 2]))))}},
 C[S[1, {gt1}], S[14, {gt2, ft2, ct2}], -S[14, {gt3, ft3, ct3}]] == {{(I/12)*IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*(Conjugate[ZD[gt2, ft2, 1]]*((vd*(g1^2 + 3*g2^2 - 12*Conjugate[Yd[gt2, gt3]]*Yd[gt2, gt2])*ZD[gt3, ft3, 1] - 6*Sqrt[2]*Td[gt3, gt2]*ZD[gt3, ft3, 2])*ZH[gt1, 1] - ((g1^2 + 3*g2^2)*vu*ZD[gt3, ft3, 1] - 6*vS*Conjugate[lam]*Yd[gt3, gt2]*ZD[gt3, ft3, 2])*ZH[gt1, 2] + 6*vu*Conjugate[lam]*Yd[gt3, gt2]*ZD[gt3, ft3, 2]*ZH[gt1, 3]) + 2*Conjugate[ZD[gt2, ft2, 2]]*(-3*Sqrt[2]*Conjugate[Td[gt2, gt3]]*ZD[gt3, ft3, 1]*ZH[gt1, 1] + ZD[gt3, ft3, 2]*(vd*(g1^2 - 6*Conjugate[Yd[gt2, gt2]]*Yd[gt3, gt2])*ZH[gt1, 1] - g1^2*vu*ZH[gt1, 2]) + 3*lam*Conjugate[Yd[gt2, gt3]]*ZD[gt3, ft3, 1]*(vS*ZH[gt1, 2] + vu*ZH[gt1, 3])))}},
 C[S[1, {gt1}], S[12, {gt2, ft2}], -S[12, {gt3, ft3}]] == {{(I/4)*IndexDelta[gt2, gt3]*(Conjugate[ZE[gt2, ft2, 1]]*(-((vd*(g1^2 - g2^2 + 4*Conjugate[Ye[gt2, gt3]]*Ye[gt2, gt2])*ZE[gt3, ft3, 1] + 2*Sqrt[2]*Te[gt3, gt2]*ZE[gt3, ft3, 2])*ZH[gt1, 1]) + ((g1^2 - g2^2)*vu*ZE[gt3, ft3, 1] + 2*vS*Conjugate[lam]*Ye[gt3, gt2]*ZE[gt3, ft3, 2])*ZH[gt1, 2] + 2*vu*Conjugate[lam]*Ye[gt3, gt2]*ZE[gt3, ft3, 2]*ZH[gt1, 3]) + 2*Conjugate[ZE[gt2, ft2, 2]]*(-(Sqrt[2]*Conjugate[Te[gt2, gt3]]*ZE[gt3, ft3, 1]*ZH[gt1, 1]) + ZE[gt3, ft3, 2]*(vd*(g1^2 - 2*Conjugate[Ye[gt2, gt2]]*Ye[gt3, gt2])*ZH[gt1, 1] - g1^2*vu*ZH[gt1, 2]) + lam*Conjugate[Ye[gt2, gt3]]*ZE[gt3, ft3, 1]*(vS*ZH[gt1, 2] + vu*ZH[gt1, 3])))}},
 C[S[1, {gt1}], S[13, {gt2, ft2, ct2}], -S[13, {gt3, ft3, ct3}]] == {{(I/12)*IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*(2*Conjugate[ZU[gt2, ft2, 2]]*(-3*Sqrt[2]*Conjugate[Tu[gt2, gt3]]*ZH[gt1, 2]*ZU[gt3, ft3, 1] + 3*lam*Conjugate[Yu[gt2, gt3]]*(vS*ZH[gt1, 1] + vd*ZH[gt1, 3])*ZU[gt3, ft3, 1] - 2*(g1^2*vd*ZH[gt1, 1] - vu*(g1^2 - 3*Conjugate[Yu[gt2, gt2]]*Yu[gt3, gt2])*ZH[gt1, 2])*ZU[gt3, ft3, 2]) + Conjugate[ZU[gt2, ft2, 1]]*(6*vd*Conjugate[lam]*Yu[gt3, gt2]*ZH[gt1, 3]*ZU[gt3, ft3, 2] - ZH[gt1, 2]*(vu*(g1^2 - 3*g2^2 + 12*Conjugate[Yu[gt2, gt3]]*Yu[gt2, gt2])*ZU[gt3, ft3, 1] + 6*Sqrt[2]*Tu[gt3, gt2]*ZU[gt3, ft3, 2]) + ZH[gt1, 1]*((g1^2 - 3*g2^2)*vd*ZU[gt3, ft3, 1] + 6*vS*Conjugate[lam]*Yu[gt3, gt2]*ZU[gt3, ft3, 2])))}},
 C[S[1, {gt1}], S[11, {gt2}], -S[11, {gt3}]] == {{(-I/4)*(g1^2 + g2^2)*IndexDelta[gt2, gt3]*(vd*ZH[gt1, 1] - vu*ZH[gt1, 2])}},
 C[S[3, {gt1}], S[13, {gt2, ft2, ct2}], -S[14, {gt3, ft3, ct3}]] == {{(-I/4)*IndexDelta[ct2, ct3]*IndexDelta[gt2, gt3]*(Conjugate[ZU[gt2, ft2, 1]]*((Sqrt[2]*vd*(g2^2 - 2*Conjugate[Yd[gt2, gt3]]*Yd[gt2, gt2])*ZD[gt3, ft3, 1] - 4*Td[gt3, gt2]*ZD[gt3, ft3, 2])*ZP[gt1, 1] + Sqrt[2]*(vu*(g2^2 - 2*Conjugate[Yu[gt2, gt3]]*Yu[gt2, gt2])*ZD[gt3, ft3, 1] - 2*vS*Conjugate[lam]*Yd[gt3, gt2]*ZD[gt3, ft3, 2])*ZP[gt1, 2]) - 2*Conjugate[ZU[gt2, ft2, 2]]*(Sqrt[2]*lam*vS*Conjugate[Yu[gt2, gt3]]*ZD[gt3, ft3, 1]*ZP[gt1, 1] + 2*Conjugate[Tu[gt2, gt3]]*ZD[gt3, ft3, 1]*ZP[gt1, 2] + Sqrt[2]*Conjugate[Yu[gt2, gt2]]*Yd[gt3, gt2]*ZD[gt3, ft3, 2]*(vu*ZP[gt1, 1] + vd*ZP[gt1, 2])))}},
 C[S[3, {gt1}], S[11, {gt2}], -S[12, {gt3, ft3}]] == {{(-I/4)*IndexDelta[gt2, gt3]*((Sqrt[2]*vd*(g2^2 - 2*Conjugate[Ye[gt2, gt3]]*Ye[gt2, gt2])*ZE[gt3, ft3, 1] - 4*Te[gt3, gt2]*ZE[gt3, ft3, 2])*ZP[gt1, 1] + Sqrt[2]*(g2^2*vu*ZE[gt3, ft3, 1] - 2*vS*Conjugate[lam]*Ye[gt3, gt2]*ZE[gt3, ft3, 2])*ZP[gt1, 2])}},
 C[S[14, {gt1, ft1, ct1}], -S[3, {gt2}], -S[13, {gt3, ft3, ct3}]] == {{(-I/4)*IndexDelta[ct1, ct3]*IndexDelta[gt1, gt3]*(Conjugate[ZD[gt1, ft1, 1]]*(ZP[gt2, 2]*(Sqrt[2]*vu*(g2^2 - 2*Conjugate[Yu[gt1, gt3]]*Yu[gt1, gt1])*ZU[gt3, ft3, 1] - 4*Tu[gt3, gt1]*ZU[gt3, ft3, 2]) + Sqrt[2]*ZP[gt2, 1]*(vd*(g2^2 - 2*Conjugate[Yd[gt1, gt3]]*Yd[gt1, gt1])*ZU[gt3, ft3, 1] - 2*vS*Conjugate[lam]*Yu[gt3, gt1]*ZU[gt3, ft3, 2])) - 2*Conjugate[ZD[gt1, ft1, 2]]*(2*Conjugate[Td[gt1, gt3]]*ZP[gt2, 1]*ZU[gt3, ft3, 1] + Sqrt[2]*(lam*vS*Conjugate[Yd[gt1, gt3]]*ZP[gt2, 2]*ZU[gt3, ft3, 1] + Conjugate[Yd[gt1, gt1]]*Yu[gt3, gt1]*(vu*ZP[gt2, 1] + vd*ZP[gt2, 2])*ZU[gt3, ft3, 2])))}},
 C[S[12, {gt1, ft1}], -S[3, {gt2}], -S[11, {gt3}]] == {{(I/4)*IndexDelta[gt1, gt3]*(-(Sqrt[2]*Conjugate[ZE[gt1, ft1, 1]]*(vd*(g2^2 - 2*Conjugate[Ye[gt1, gt3]]*Ye[gt1, gt1])*ZP[gt2, 1] + g2^2*vu*ZP[gt2, 2])) + 2*Conjugate[ZE[gt1, ft1, 2]]*(2*Conjugate[Te[gt1, gt3]]*ZP[gt2, 1] + Sqrt[2]*lam*vS*Conjugate[Ye[gt1, gt3]]*ZP[gt2, 2]))}},
 C[S[2, {gt1}], S[1, {gt2}], V[2]] == {{((CTW*g2 + g1*STW)*(ZA[gt1, 1]*ZH[gt2, 1] - ZA[gt1, 2]*ZH[gt2, 2]))/2}},
 C[S[2, {gt1}], S[3, {gt2}], -V[3]] == {{(g2*(ZA[gt1, 1]*ZP[gt2, 1] + ZA[gt1, 2]*ZP[gt2, 2]))/2}},
 C[S[2, {gt1}], -S[3, {gt2}], V[3]] == {{(g2*(ZA[gt1, 1]*ZP[gt2, 1] + ZA[gt1, 2]*ZP[gt2, 2]))/2}},
 C[S[1, {gt1}], S[3, {gt2}], -V[3]] == {{(I/2)*g2*(ZH[gt1, 1]*ZP[gt2, 1] - ZH[gt1, 2]*ZP[gt2, 2])}},
 C[S[1, {gt1}], -S[3, {gt2}], V[3]] == {{(-I/2)*g2*(ZH[gt1, 1]*ZP[gt2, 1] - ZH[gt1, 2]*ZP[gt2, 2])}},
 C[S[3, {gt1}], -S[3, {gt2}], V[1]] == {{(I/2)*(CTW*g1 + g2*STW)*IndexDelta[gt1, gt2]}},
 C[S[3, {gt1}], -S[3, {gt2}], V[2]] == {{(I/2)*(CTW*g2 - g1*STW)*IndexDelta[gt1, gt2]}},
 C[S[14, {gt1, ft1, ct1}], -S[14, {gt2, ft2, ct2}], V[5, {ct3}]] == {{(-I/2)*g3*IndexDelta[ft1, ft2]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]}},
 C[S[14, {gt1, ft1, ct1}], -S[14, {gt2, ft2, ct2}], V[1]] == {{(-I/6)*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*((CTW*g1 - 3*g2*STW)*Conjugate[ZD[gt1, ft1, 1]]*ZD[gt2, ft2, 1] - 2*CTW*g1*Conjugate[ZD[gt1, ft1, 2]]*ZD[gt2, ft2, 2])}},
 C[S[14, {gt1, ft1, ct1}], -S[14, {gt2, ft2, ct2}], V[2]] == {{(I/6)*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*((3*CTW*g2 + g1*STW)*Conjugate[ZD[gt1, ft1, 1]]*ZD[gt2, ft2, 1] - 2*g1*STW*Conjugate[ZD[gt1, ft1, 2]]*ZD[gt2, ft2, 2])}},
 C[S[14, {gt1, ft1, ct1}], -S[13, {gt2, ft2, ct2}], -V[3]] == {{((-I)*g2*Conjugate[ZD[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZU[gt2, ft2, 1])/Sqrt[2]}},
 C[S[12, {gt1, ft1}], -S[12, {gt2, ft2}], V[1]] == {{(I/2)*IndexDelta[gt1, gt2]*((CTW*g1 + g2*STW)*Conjugate[ZE[gt1, ft1, 1]]*ZE[gt2, ft2, 1] + 2*CTW*g1*Conjugate[ZE[gt1, ft1, 2]]*ZE[gt2, ft2, 2])}},
 C[S[12, {gt1, ft1}], -S[12, {gt2, ft2}], V[2]] == {{(I/2)*IndexDelta[gt1, gt2]*((CTW*g2 - g1*STW)*Conjugate[ZE[gt1, ft1, 1]]*ZE[gt2, ft2, 1] - 2*g1*STW*Conjugate[ZE[gt1, ft1, 2]]*ZE[gt2, ft2, 2])}},
 C[S[12, {gt1, ft1}], -S[11, {gt2}], -V[3]] == {{((-I)*g2*Conjugate[ZE[gt1, ft1, 1]]*IndexDelta[gt1, gt2])/Sqrt[2]}},
 C[S[13, {gt1, ft1, ct1}], -S[13, {gt2, ft2, ct2}], V[5, {ct3}]] == {{(-I/2)*g3*IndexDelta[ft1, ft2]*IndexDelta[gt1, gt2]*Lam[ct3, ct2, ct1]}},
 C[S[13, {gt1, ft1, ct1}], -S[13, {gt2, ft2, ct2}], V[1]] == {{(-I/6)*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*((CTW*g1 + 3*g2*STW)*Conjugate[ZU[gt1, ft1, 1]]*ZU[gt2, ft2, 1] + 4*CTW*g1*Conjugate[ZU[gt1, ft1, 2]]*ZU[gt2, ft2, 2])}},
 C[S[13, {gt1, ft1, ct1}], -S[14, {gt2, ft2, ct2}], V[3]] == {{((-I)*g2*Conjugate[ZU[gt1, ft1, 1]]*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*ZD[gt2, ft2, 1])/Sqrt[2]}},
 C[S[13, {gt1, ft1, ct1}], -S[13, {gt2, ft2, ct2}], V[2]] == {{(-I/6)*IndexDelta[ct1, ct2]*IndexDelta[gt1, gt2]*((3*CTW*g2 - g1*STW)*Conjugate[ZU[gt1, ft1, 1]]*ZU[gt2, ft2, 1] - 4*g1*STW*Conjugate[ZU[gt1, ft1, 2]]*ZU[gt2, ft2, 2])}},
 C[S[11, {gt1}], -S[12, {gt2, ft2}], V[3]] == {{((-I)*g2*IndexDelta[gt1, gt2]*ZE[gt2, ft2, 1])/Sqrt[2]}},
 C[S[11, {gt1}], -S[11, {gt2}], V[2]] == {{(-I/2)*(CTW*g2 + g1*STW)*IndexDelta[gt1, gt2]}},
 C[S[1, {gt1}], -V[3], V[3]] == {{(I/2)*g2^2*(vd*ZH[gt1, 1] + vu*ZH[gt1, 2])}},
 C[S[1, {gt1}], V[2], V[2]] == {{(I/2)*(CTW*g2 + g1*STW)^2*(vd*ZH[gt1, 1] + vu*ZH[gt1, 2])}},
 C[S[3, {gt1}], -V[3], V[1]] == {{(-I/2)*CTW*g1*g2*(vd*ZP[gt1, 1] - vu*ZP[gt1, 2])}},
 C[S[3, {gt1}], -V[3], V[2]] == {{(I/2)*g1*g2*STW*(vd*ZP[gt1, 1] - vu*ZP[gt1, 2])}},
 C[-S[3, {gt1}], V[1], V[3]] == {{(-I/2)*CTW*g1*g2*(vd*ZP[gt1, 1] - vu*ZP[gt1, 2])}},
 C[-S[3, {gt1}], V[3], V[2]] == {{(I/2)*g1*g2*STW*(vd*ZP[gt1, 1] - vu*ZP[gt1, 2])}},
 C[S[2, {gt1}], S[2, {gt2}], S[2, {gt3}], S[2, {gt4}]] == {{(I/4)*(ZA[gt1, 1]*(ZA[gt2, 1]*(-3*(g1^2 + g2^2)*ZA[gt3, 1]*ZA[gt4, 1] + (g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZA[gt3, 2]*ZA[gt4, 2] - 4*lam*Conjugate[lam]*ZA[gt3, 3]*ZA[gt4, 3]) + ZA[gt2, 2]*((g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZA[gt3, 2]*ZA[gt4, 1] + (g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZA[gt3, 1]*ZA[gt4, 2] + 2*(lam*Conjugate[kap] + kap*Conjugate[lam])*ZA[gt3, 3]*ZA[gt4, 3]) + 2*ZA[gt2, 3]*(lam*Conjugate[kap]*(ZA[gt3, 3]*ZA[gt4, 2] + ZA[gt3, 2]*ZA[gt4, 3]) + Conjugate[lam]*(ZA[gt3, 3]*(-2*lam*ZA[gt4, 1] + kap*ZA[gt4, 2]) + (-2*lam*ZA[gt3, 1] + kap*ZA[gt3, 2])*ZA[gt4, 3]))) + ZA[gt1, 2]*(ZA[gt2, 2]*((g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZA[gt3, 1]*ZA[gt4, 1] - 3*(g1^2 + g2^2)*ZA[gt3, 2]*ZA[gt4, 2] - 4*lam*Conjugate[lam]*ZA[gt3, 3]*ZA[gt4, 3]) + ZA[gt2, 1]*((g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZA[gt3, 2]*ZA[gt4, 1] + (g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZA[gt3, 1]*ZA[gt4, 2] + 2*(lam*Conjugate[kap] + kap*Conjugate[lam])*ZA[gt3, 3]*ZA[gt4, 3]) + 2*ZA[gt2, 3]*(lam*Conjugate[kap]*(ZA[gt3, 3]*ZA[gt4, 1] + ZA[gt3, 1]*ZA[gt4, 3]) + Conjugate[lam]*(ZA[gt3, 3]*(kap*ZA[gt4, 1] - 2*lam*ZA[gt4, 2]) + (kap*ZA[gt3, 1] - 2*lam*ZA[gt3, 2])*ZA[gt4, 3]))) + 2*ZA[gt1, 3]*(Conjugate[lam]*(ZA[gt2, 3]*(ZA[gt3, 1]*(-2*lam*ZA[gt4, 1] + kap*ZA[gt4, 2]) + ZA[gt3, 2]*(kap*ZA[gt4, 1] - 2*lam*ZA[gt4, 2])) + ZA[gt2, 1]*(ZA[gt3, 3]*(-2*lam*ZA[gt4, 1] + kap*ZA[gt4, 2]) + (-2*lam*ZA[gt3, 1] + kap*ZA[gt3, 2])*ZA[gt4, 3]) + ZA[gt2, 2]*(ZA[gt3, 3]*(kap*ZA[gt4, 1] - 2*lam*ZA[gt4, 2]) + (kap*ZA[gt3, 1] - 2*lam*ZA[gt3, 2])*ZA[gt4, 3])) + Conjugate[kap]*(ZA[gt2, 3]*(lam*ZA[gt3, 2]*ZA[gt4, 1] + lam*ZA[gt3, 1]*ZA[gt4, 2] - 12*kap*ZA[gt3, 3]*ZA[gt4, 3]) + lam*(ZA[gt2, 2]*(ZA[gt3, 3]*ZA[gt4, 1] + ZA[gt3, 1]*ZA[gt4, 3]) + ZA[gt2, 1]*(ZA[gt3, 3]*ZA[gt4, 2] + ZA[gt3, 2]*ZA[gt4, 3])))))}},
 C[S[2, {gt1}], S[2, {gt2}], S[2, {gt3}], S[1, {gt4}]] == {{-((lam*Conjugate[kap] - kap*Conjugate[lam])*(ZA[gt1, 2]*(ZA[gt2, 1]*ZA[gt3, 3]*ZH[gt4, 3] + ZA[gt2, 3]*(-(ZA[gt3, 3]*ZH[gt4, 1]) + ZA[gt3, 1]*ZH[gt4, 3])) - ZA[gt1, 3]*(ZA[gt2, 3]*(ZA[gt3, 2]*ZH[gt4, 1] + ZA[gt3, 1]*ZH[gt4, 2]) + ZA[gt2, 2]*(ZA[gt3, 3]*ZH[gt4, 1] - ZA[gt3, 1]*ZH[gt4, 3]) + ZA[gt2, 1]*(ZA[gt3, 3]*ZH[gt4, 2] - ZA[gt3, 2]*ZH[gt4, 3])) + ZA[gt1, 1]*(ZA[gt2, 2]*ZA[gt3, 3]*ZH[gt4, 3] + ZA[gt2, 3]*(-(ZA[gt3, 3]*ZH[gt4, 2]) + ZA[gt3, 2]*ZH[gt4, 3]))))/2}},
 C[S[2, {gt1}], S[2, {gt2}], S[1, {gt3}], S[1, {gt4}]] == {{(I/4)*(ZA[gt1, 2]*(ZA[gt2, 2]*((g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 1]*ZH[gt4, 1] - (g1^2 + g2^2)*ZH[gt3, 2]*ZH[gt4, 2] - 4*lam*Conjugate[lam]*ZH[gt3, 3]*ZH[gt4, 3]) + 2*(lam*Conjugate[kap] + kap*Conjugate[lam])*(-(ZA[gt2, 1]*ZH[gt3, 3]*ZH[gt4, 3]) + ZA[gt2, 3]*(ZH[gt3, 3]*ZH[gt4, 1] + ZH[gt3, 1]*ZH[gt4, 3]))) + ZA[gt1, 1]*(-(ZA[gt2, 1]*((g1^2 + g2^2)*ZH[gt3, 1]*ZH[gt4, 1] - (g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 2]*ZH[gt4, 2] + 4*lam*Conjugate[lam]*ZH[gt3, 3]*ZH[gt4, 3])) + 2*(lam*Conjugate[kap] + kap*Conjugate[lam])*(-(ZA[gt2, 2]*ZH[gt3, 3]*ZH[gt4, 3]) + ZA[gt2, 3]*(ZH[gt3, 3]*ZH[gt4, 2] + ZH[gt3, 2]*ZH[gt4, 3]))) + 2*ZA[gt1, 3]*(Conjugate[lam]*(-(ZA[gt2, 3]*(ZH[gt3, 1]*(2*lam*ZH[gt4, 1] + kap*ZH[gt4, 2]) + ZH[gt3, 2]*(kap*ZH[gt4, 1] + 2*lam*ZH[gt4, 2]))) + kap*(ZA[gt2, 2]*(ZH[gt3, 3]*ZH[gt4, 1] + ZH[gt3, 1]*ZH[gt4, 3]) + ZA[gt2, 1]*(ZH[gt3, 3]*ZH[gt4, 2] + ZH[gt3, 2]*ZH[gt4, 3]))) + Conjugate[kap]*(-(ZA[gt2, 3]*(lam*ZH[gt3, 2]*ZH[gt4, 1] + lam*ZH[gt3, 1]*ZH[gt4, 2] + 4*kap*ZH[gt3, 3]*ZH[gt4, 3])) + lam*(ZA[gt2, 2]*(ZH[gt3, 3]*ZH[gt4, 1] + ZH[gt3, 1]*ZH[gt4, 3]) + ZA[gt2, 1]*(ZH[gt3, 3]*ZH[gt4, 2] + ZH[gt3, 2]*ZH[gt4, 3])))))}},
 C[S[2, {gt1}], S[2, {gt2}], S[3, {gt3}], -S[3, {gt4}]] == {{(I/4)*(-(ZA[gt1, 1]*(-((g2^2 - 2*lam*Conjugate[lam])*ZA[gt2, 2]*(ZP[gt3, 2]*ZP[gt4, 1] + ZP[gt3, 1]*ZP[gt4, 2])) + ZA[gt2, 1]*((g1^2 + g2^2)*ZP[gt3, 1]*ZP[gt4, 1] + (-g1^2 + g2^2)*ZP[gt3, 2]*ZP[gt4, 2]))) + ZA[gt1, 2]*((g2^2 - 2*lam*Conjugate[lam])*ZA[gt2, 1]*(ZP[gt3, 2]*ZP[gt4, 1] + ZP[gt3, 1]*ZP[gt4, 2]) + ZA[gt2, 2]*((g1^2 - g2^2)*ZP[gt3, 1]*ZP[gt4, 1] - (g1^2 + g2^2)*ZP[gt3, 2]*ZP[gt4, 2])) + 4*ZA[gt1, 3]*ZA[gt2, 3]*(lam*Conjugate[kap]*ZP[gt3, 1]*ZP[gt4, 2] - Conjugate[lam]*(lam*ZP[gt3, 1]*ZP[gt4, 1] + ZP[gt3, 2]*(-(kap*ZP[gt4, 1]) + lam*ZP[gt4, 2]))))}},
 C[S[2, {gt1}], S[2, {gt2}], S[14, {gt3, ft3, ct3}], -S[14, {gt4, ft4, ct4}]] == {{(-I/12)*IndexDelta[ct3, ct4]*IndexDelta[gt3, gt4]*(2*Conjugate[ZD[gt3, ft3, 2]]*(3*lam*Conjugate[Yd[gt3, gt4]]*(ZA[gt1, 3]*ZA[gt2, 2] + ZA[gt1, 2]*ZA[gt2, 3])*ZD[gt4, ft4, 1] + (-((g1^2 - 6*Conjugate[Yd[gt3, gt3]]*Yd[gt4, gt3])*ZA[gt1, 1]*ZA[gt2, 1]) + g1^2*ZA[gt1, 2]*ZA[gt2, 2])*ZD[gt4, ft4, 2]) + Conjugate[ZD[gt3, ft3, 1]]*(-((g1^2 + 3*g2^2 - 12*Conjugate[Yd[gt3, gt4]]*Yd[gt3, gt3])*ZA[gt1, 1]*ZA[gt2, 1]*ZD[gt4, ft4, 1]) + 6*Conjugate[lam]*Yd[gt4, gt3]*ZA[gt1, 3]*ZA[gt2, 2]*ZD[gt4, ft4, 2] + ZA[gt1, 2]*((g1^2 + 3*g2^2)*ZA[gt2, 2]*ZD[gt4, ft4, 1] + 6*Conjugate[lam]*Yd[gt4, gt3]*ZA[gt2, 3]*ZD[gt4, ft4, 2])))}},
 C[S[2, {gt1}], S[2, {gt2}], S[12, {gt3, ft3}], -S[12, {gt4, ft4}]] == {{(-I/4)*IndexDelta[gt3, gt4]*(2*Conjugate[ZE[gt3, ft3, 2]]*(lam*Conjugate[Ye[gt3, gt4]]*(ZA[gt1, 3]*ZA[gt2, 2] + ZA[gt1, 2]*ZA[gt2, 3])*ZE[gt4, ft4, 1] + (-((g1^2 - 2*Conjugate[Ye[gt3, gt3]]*Ye[gt4, gt3])*ZA[gt1, 1]*ZA[gt2, 1]) + g1^2*ZA[gt1, 2]*ZA[gt2, 2])*ZE[gt4, ft4, 2]) + Conjugate[ZE[gt3, ft3, 1]]*((g1^2 - g2^2 + 4*Conjugate[Ye[gt3, gt4]]*Ye[gt3, gt3])*ZA[gt1, 1]*ZA[gt2, 1]*ZE[gt4, ft4, 1] + 2*Conjugate[lam]*Ye[gt4, gt3]*ZA[gt1, 3]*ZA[gt2, 2]*ZE[gt4, ft4, 2] + ZA[gt1, 2]*((-g1^2 + g2^2)*ZA[gt2, 2]*ZE[gt4, ft4, 1] + 2*Conjugate[lam]*Ye[gt4, gt3]*ZA[gt2, 3]*ZE[gt4, ft4, 2])))}},
 C[S[2, {gt1}], S[2, {gt2}], S[13, {gt3, ft3, ct3}], -S[13, {gt4, ft4, ct4}]] == {{(-I/12)*IndexDelta[ct3, ct4]*IndexDelta[gt3, gt4]*(2*Conjugate[ZU[gt3, ft3, 2]]*(3*lam*Conjugate[Yu[gt3, gt4]]*(ZA[gt1, 3]*ZA[gt2, 1] + ZA[gt1, 1]*ZA[gt2, 3])*ZU[gt4, ft4, 1] + 2*(g1^2*ZA[gt1, 1]*ZA[gt2, 1] - (g1^2 - 3*Conjugate[Yu[gt3, gt3]]*Yu[gt4, gt3])*ZA[gt1, 2]*ZA[gt2, 2])*ZU[gt4, ft4, 2]) + Conjugate[ZU[gt3, ft3, 1]]*((g1^2 - 3*g2^2 + 12*Conjugate[Yu[gt3, gt4]]*Yu[gt3, gt3])*ZA[gt1, 2]*ZA[gt2, 2]*ZU[gt4, ft4, 1] + 6*Conjugate[lam]*Yu[gt4, gt3]*ZA[gt1, 3]*ZA[gt2, 1]*ZU[gt4, ft4, 2] + ZA[gt1, 1]*(-((g1^2 - 3*g2^2)*ZA[gt2, 1]*ZU[gt4, ft4, 1]) + 6*Conjugate[lam]*Yu[gt4, gt3]*ZA[gt2, 3]*ZU[gt4, ft4, 2])))}},
 C[S[2, {gt1}], S[2, {gt2}], S[11, {gt3}], -S[11, {gt4}]] == {{(-I/4)*(g1^2 + g2^2)*IndexDelta[gt3, gt4]*(ZA[gt1, 1]*ZA[gt2, 1] - ZA[gt1, 2]*ZA[gt2, 2])}},
 C[S[2, {gt1}], S[1, {gt2}], S[1, {gt3}], S[1, {gt4}]] == {{-((lam*Conjugate[kap] - kap*Conjugate[lam])*(ZA[gt1, 2]*(ZH[gt2, 1]*ZH[gt3, 3]*ZH[gt4, 3] + ZH[gt2, 3]*(ZH[gt3, 3]*ZH[gt4, 1] + ZH[gt3, 1]*ZH[gt4, 3])) - ZA[gt1, 3]*(ZH[gt2, 3]*(ZH[gt3, 2]*ZH[gt4, 1] + ZH[gt3, 1]*ZH[gt4, 2]) + ZH[gt2, 2]*(ZH[gt3, 3]*ZH[gt4, 1] + ZH[gt3, 1]*ZH[gt4, 3]) + ZH[gt2, 1]*(ZH[gt3, 3]*ZH[gt4, 2] + ZH[gt3, 2]*ZH[gt4, 3])) + ZA[gt1, 1]*(ZH[gt2, 2]*ZH[gt3, 3]*ZH[gt4, 3] + ZH[gt2, 3]*(ZH[gt3, 3]*ZH[gt4, 2] + ZH[gt3, 2]*ZH[gt4, 3]))))/2}},
 C[S[2, {gt1}], S[1, {gt2}], S[3, {gt3}], -S[3, {gt4}]] == {{((g2^2 - 2*lam*Conjugate[lam])*ZA[gt1, 2]*ZH[gt2, 1]*(ZP[gt3, 2]*ZP[gt4, 1] - ZP[gt3, 1]*ZP[gt4, 2]) + (g2^2 - 2*lam*Conjugate[lam])*ZA[gt1, 1]*ZH[gt2, 2]*(ZP[gt3, 2]*ZP[gt4, 1] - ZP[gt3, 1]*ZP[gt4, 2]) + 4*ZA[gt1, 3]*ZH[gt2, 3]*(kap*Conjugate[lam]*ZP[gt3, 2]*ZP[gt4, 1] - lam*Conjugate[kap]*ZP[gt3, 1]*ZP[gt4, 2]))/4}},
 C[S[2, {gt1}], S[1, {gt2}], S[14, {gt3, ft3, ct3}], -S[14, {gt4, ft4, ct4}]] == {{-(IndexDelta[ct3, ct4]*IndexDelta[gt3, gt4]*(lam*Conjugate[Yd[gt3, gt4]]*Conjugate[ZD[gt3, ft3, 2]]*ZD[gt4, ft4, 1] - Conjugate[lam]*Conjugate[ZD[gt3, ft3, 1]]*Yd[gt4, gt3]*ZD[gt4, ft4, 2])*(ZA[gt1, 3]*ZH[gt2, 2] + ZA[gt1, 2]*ZH[gt2, 3]))/2}},
 C[S[2, {gt1}], S[1, {gt2}], S[12, {gt3, ft3}], -S[12, {gt4, ft4}]] == {{-(IndexDelta[gt3, gt4]*(lam*Conjugate[Ye[gt3, gt4]]*Conjugate[ZE[gt3, ft3, 2]]*ZE[gt4, ft4, 1] - Conjugate[lam]*Conjugate[ZE[gt3, ft3, 1]]*Ye[gt4, gt3]*ZE[gt4, ft4, 2])*(ZA[gt1, 3]*ZH[gt2, 2] + ZA[gt1, 2]*ZH[gt2, 3]))/2}},
 C[S[2, {gt1}], S[1, {gt2}], S[13, {gt3, ft3, ct3}], -S[13, {gt4, ft4, ct4}]] == {{-(IndexDelta[ct3, ct4]*IndexDelta[gt3, gt4]*(ZA[gt1, 3]*ZH[gt2, 1] + ZA[gt1, 1]*ZH[gt2, 3])*(lam*Conjugate[Yu[gt3, gt4]]*Conjugate[ZU[gt3, ft3, 2]]*ZU[gt4, ft4, 1] - Conjugate[lam]*Conjugate[ZU[gt3, ft3, 1]]*Yu[gt4, gt3]*ZU[gt4, ft4, 2]))/2}},
 C[S[2, {gt1}], S[3, {gt2}], S[13, {gt3, ft3, ct3}], -S[14, {gt4, ft4, ct4}]] == {{-(IndexDelta[ct3, ct4]*IndexDelta[gt3, gt4]*(Conjugate[ZU[gt3, ft3, 1]]*((g2^2 - 2*Conjugate[Yd[gt3, gt4]]*Yd[gt3, gt3])*ZA[gt1, 1]*ZD[gt4, ft4, 1]*ZP[gt2, 1] - ((g2^2 - 2*Conjugate[Yu[gt3, gt4]]*Yu[gt3, gt3])*ZA[gt1, 2]*ZD[gt4, ft4, 1] + 2*Conjugate[lam]*Yd[gt4, gt3]*ZA[gt1, 3]*ZD[gt4, ft4, 2])*ZP[gt2, 2]) + 2*Conjugate[ZU[gt3, ft3, 2]]*(lam*Conjugate[Yu[gt3, gt4]]*ZA[gt1, 3]*ZD[gt4, ft4, 1]*ZP[gt2, 1] + Conjugate[Yu[gt3, gt3]]*Yd[gt4, gt3]*ZD[gt4, ft4, 2]*(-(ZA[gt1, 2]*ZP[gt2, 1]) + ZA[gt1, 1]*ZP[gt2, 2]))))/(2*Sqrt[2])}},
 C[S[2, {gt1}], S[3, {gt2}], S[11, {gt3}], -S[12, {gt4, ft4}]] == {{-(IndexDelta[gt3, gt4]*((g2^2 - 2*Conjugate[Ye[gt3, gt4]]*Ye[gt3, gt3])*ZA[gt1, 1]*ZE[gt4, ft4, 1]*ZP[gt2, 1] - (g2^2*ZA[gt1, 2]*ZE[gt4, ft4, 1] + 2*Conjugate[lam]*Ye[gt4, gt3]*ZA[gt1, 3]*ZE[gt4, ft4, 2])*ZP[gt2, 2]))/(2*Sqrt[2])}},
 C[S[2, {gt1}], S[14, {gt2, ft2, ct2}], -S[3, {gt3}], -S[13, {gt4, ft4, ct4}]] == {{(IndexDelta[ct2, ct4]*IndexDelta[gt2, gt4]*(Conjugate[ZD[gt2, ft2, 1]]*((g2^2 - 2*Conjugate[Yd[gt2, gt4]]*Yd[gt2, gt2])*ZA[gt1, 1]*ZP[gt3, 1]*ZU[gt4, ft4, 1] - (g2^2 - 2*Conjugate[Yu[gt2, gt4]]*Yu[gt2, gt2])*ZA[gt1, 2]*ZP[gt3, 2]*ZU[gt4, ft4, 1] + 2*Conjugate[lam]*Yu[gt4, gt2]*ZA[gt1, 3]*ZP[gt3, 1]*ZU[gt4, ft4, 2]) - 2*Conjugate[ZD[gt2, ft2, 2]]*(lam*Conjugate[Yd[gt2, gt4]]*ZA[gt1, 3]*ZP[gt3, 2]*ZU[gt4, ft4, 1] + Conjugate[Yd[gt2, gt2]]*Yu[gt4, gt2]*(ZA[gt1, 2]*ZP[gt3, 1] - ZA[gt1, 1]*ZP[gt3, 2])*ZU[gt4, ft4, 2])))/(2*Sqrt[2])}},
 C[S[2, {gt1}], S[12, {gt2, ft2}], -S[3, {gt3}], -S[11, {gt4}]] == {{-(IndexDelta[gt2, gt4]*(2*lam*Conjugate[Ye[gt2, gt4]]*Conjugate[ZE[gt2, ft2, 2]]*ZA[gt1, 3]*ZP[gt3, 2] + Conjugate[ZE[gt2, ft2, 1]]*(-((g2^2 - 2*Conjugate[Ye[gt2, gt4]]*Ye[gt2, gt2])*ZA[gt1, 1]*ZP[gt3, 1]) + g2^2*ZA[gt1, 2]*ZP[gt3, 2])))/(2*Sqrt[2])}},
 C[S[1, {gt1}], S[1, {gt2}], S[1, {gt3}], S[1, {gt4}]] == {{(I/4)*(ZH[gt1, 1]*(ZH[gt2, 1]*(-3*(g1^2 + g2^2)*ZH[gt3, 1]*ZH[gt4, 1] + (g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 2]*ZH[gt4, 2] - 4*lam*Conjugate[lam]*ZH[gt3, 3]*ZH[gt4, 3]) + ZH[gt2, 2]*((g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 2]*ZH[gt4, 1] + (g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 1]*ZH[gt4, 2] + 2*(lam*Conjugate[kap] + kap*Conjugate[lam])*ZH[gt3, 3]*ZH[gt4, 3]) + 2*ZH[gt2, 3]*(lam*Conjugate[kap]*(ZH[gt3, 3]*ZH[gt4, 2] + ZH[gt3, 2]*ZH[gt4, 3]) + Conjugate[lam]*(ZH[gt3, 3]*(-2*lam*ZH[gt4, 1] + kap*ZH[gt4, 2]) + (-2*lam*ZH[gt3, 1] + kap*ZH[gt3, 2])*ZH[gt4, 3]))) + ZH[gt1, 2]*(ZH[gt2, 2]*((g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 1]*ZH[gt4, 1] - 3*(g1^2 + g2^2)*ZH[gt3, 2]*ZH[gt4, 2] - 4*lam*Conjugate[lam]*ZH[gt3, 3]*ZH[gt4, 3]) + ZH[gt2, 1]*((g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 2]*ZH[gt4, 1] + (g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZH[gt3, 1]*ZH[gt4, 2] + 2*(lam*Conjugate[kap] + kap*Conjugate[lam])*ZH[gt3, 3]*ZH[gt4, 3]) + 2*ZH[gt2, 3]*(lam*Conjugate[kap]*(ZH[gt3, 3]*ZH[gt4, 1] + ZH[gt3, 1]*ZH[gt4, 3]) + Conjugate[lam]*(ZH[gt3, 3]*(kap*ZH[gt4, 1] - 2*lam*ZH[gt4, 2]) + (kap*ZH[gt3, 1] - 2*lam*ZH[gt3, 2])*ZH[gt4, 3]))) + 2*ZH[gt1, 3]*(Conjugate[lam]*(ZH[gt2, 3]*(ZH[gt3, 1]*(-2*lam*ZH[gt4, 1] + kap*ZH[gt4, 2]) + ZH[gt3, 2]*(kap*ZH[gt4, 1] - 2*lam*ZH[gt4, 2])) + ZH[gt2, 1]*(ZH[gt3, 3]*(-2*lam*ZH[gt4, 1] + kap*ZH[gt4, 2]) + (-2*lam*ZH[gt3, 1] + kap*ZH[gt3, 2])*ZH[gt4, 3]) + ZH[gt2, 2]*(ZH[gt3, 3]*(kap*ZH[gt4, 1] - 2*lam*ZH[gt4, 2]) + (kap*ZH[gt3, 1] - 2*lam*ZH[gt3, 2])*ZH[gt4, 3])) + Conjugate[kap]*(ZH[gt2, 3]*(lam*ZH[gt3, 2]*ZH[gt4, 1] + lam*ZH[gt3, 1]*ZH[gt4, 2] - 12*kap*ZH[gt3, 3]*ZH[gt4, 3]) + lam*(ZH[gt2, 2]*(ZH[gt3, 3]*ZH[gt4, 1] + ZH[gt3, 1]*ZH[gt4, 3]) + ZH[gt2, 1]*(ZH[gt3, 3]*ZH[gt4, 2] + ZH[gt3, 2]*ZH[gt4, 3])))))}},
 C[S[1, {gt1}], S[1, {gt2}], S[3, {gt3}], -S[3, {gt4}]] == {{(I/4)*(-(ZH[gt1, 1]*((g2^2 - 2*lam*Conjugate[lam])*ZH[gt2, 2]*(ZP[gt3, 2]*ZP[gt4, 1] + ZP[gt3, 1]*ZP[gt4, 2]) + ZH[gt2, 1]*((g1^2 + g2^2)*ZP[gt3, 1]*ZP[gt4, 1] + (-g1^2 + g2^2)*ZP[gt3, 2]*ZP[gt4, 2]))) + ZH[gt1, 2]*(-((g2^2 - 2*lam*Conjugate[lam])*ZH[gt2, 1]*(ZP[gt3, 2]*ZP[gt4, 1] + ZP[gt3, 1]*ZP[gt4, 2])) + ZH[gt2, 2]*((g1^2 - g2^2)*ZP[gt3, 1]*ZP[gt4, 1] - (g1^2 + g2^2)*ZP[gt3, 2]*ZP[gt4, 2])) - 4*ZH[gt1, 3]*ZH[gt2, 3]*(lam*Conjugate[kap]*ZP[gt3, 1]*ZP[gt4, 2] + Conjugate[lam]*(lam*ZP[gt3, 1]*ZP[gt4, 1] + ZP[gt3, 2]*(kap*ZP[gt4, 1] + lam*ZP[gt4, 2]))))}},
 C[S[1, {gt1}], S[1, {gt2}], S[14, {gt3, ft3, ct3}], -S[14, {gt4, ft4, ct4}]] == {{(I/12)*IndexDelta[ct3, ct4]*IndexDelta[gt3, gt4]*(Conjugate[ZD[gt3, ft3, 1]]*((g1^2 + 3*g2^2 - 12*Conjugate[Yd[gt3, gt4]]*Yd[gt3, gt3])*ZD[gt4, ft4, 1]*ZH[gt1, 1]*ZH[gt2, 1] + 6*Conjugate[lam]*Yd[gt4, gt3]*ZD[gt4, ft4, 2]*ZH[gt1, 3]*ZH[gt2, 2] - ZH[gt1, 2]*((g1^2 + 3*g2^2)*ZD[gt4, ft4, 1]*ZH[gt2, 2] - 6*Conjugate[lam]*Yd[gt4, gt3]*ZD[gt4, ft4, 2]*ZH[gt2, 3])) + 2*Conjugate[ZD[gt3, ft3, 2]]*(ZD[gt4, ft4, 2]*((g1^2 - 6*Conjugate[Yd[gt3, gt3]]*Yd[gt4, gt3])*ZH[gt1, 1]*ZH[gt2, 1] - g1^2*ZH[gt1, 2]*ZH[gt2, 2]) + 3*lam*Conjugate[Yd[gt3, gt4]]*ZD[gt4, ft4, 1]*(ZH[gt1, 3]*ZH[gt2, 2] + ZH[gt1, 2]*ZH[gt2, 3])))}},
 C[S[1, {gt1}], S[1, {gt2}], S[12, {gt3, ft3}], -S[12, {gt4, ft4}]] == {{(I/4)*IndexDelta[gt3, gt4]*(Conjugate[ZE[gt3, ft3, 1]]*((-g1^2 + g2^2 - 4*Conjugate[Ye[gt3, gt4]]*Ye[gt3, gt3])*ZE[gt4, ft4, 1]*ZH[gt1, 1]*ZH[gt2, 1] + 2*Conjugate[lam]*Ye[gt4, gt3]*ZE[gt4, ft4, 2]*ZH[gt1, 3]*ZH[gt2, 2] + ZH[gt1, 2]*((g1^2 - g2^2)*ZE[gt4, ft4, 1]*ZH[gt2, 2] + 2*Conjugate[lam]*Ye[gt4, gt3]*ZE[gt4, ft4, 2]*ZH[gt2, 3])) + 2*Conjugate[ZE[gt3, ft3, 2]]*(ZE[gt4, ft4, 2]*((g1^2 - 2*Conjugate[Ye[gt3, gt3]]*Ye[gt4, gt3])*ZH[gt1, 1]*ZH[gt2, 1] - g1^2*ZH[gt1, 2]*ZH[gt2, 2]) + lam*Conjugate[Ye[gt3, gt4]]*ZE[gt4, ft4, 1]*(ZH[gt1, 3]*ZH[gt2, 2] + ZH[gt1, 2]*ZH[gt2, 3])))}},
 C[S[1, {gt1}], S[1, {gt2}], S[13, {gt3, ft3, ct3}], -S[13, {gt4, ft4, ct4}]] == {{(I/12)*IndexDelta[ct3, ct4]*IndexDelta[gt3, gt4]*(2*Conjugate[ZU[gt3, ft3, 2]]*(3*lam*Conjugate[Yu[gt3, gt4]]*(ZH[gt1, 3]*ZH[gt2, 1] + ZH[gt1, 1]*ZH[gt2, 3])*ZU[gt4, ft4, 1] - 2*(g1^2*ZH[gt1, 1]*ZH[gt2, 1] - (g1^2 - 3*Conjugate[Yu[gt3, gt3]]*Yu[gt4, gt3])*ZH[gt1, 2]*ZH[gt2, 2])*ZU[gt4, ft4, 2]) + Conjugate[ZU[gt3, ft3, 1]]*(-((g1^2 - 3*g2^2 + 12*Conjugate[Yu[gt3, gt4]]*Yu[gt3, gt3])*ZH[gt1, 2]*ZH[gt2, 2]*ZU[gt4, ft4, 1]) + 6*Conjugate[lam]*Yu[gt4, gt3]*ZH[gt1, 3]*ZH[gt2, 1]*ZU[gt4, ft4, 2] + ZH[gt1, 1]*((g1^2 - 3*g2^2)*ZH[gt2, 1]*ZU[gt4, ft4, 1] + 6*Conjugate[lam]*Yu[gt4, gt3]*ZH[gt2, 3]*ZU[gt4, ft4, 2])))}},
 C[S[1, {gt1}], S[1, {gt2}], S[11, {gt3}], -S[11, {gt4}]] == {{(-I/4)*(g1^2 + g2^2)*IndexDelta[gt3, gt4]*(ZH[gt1, 1]*ZH[gt2, 1] - ZH[gt1, 2]*ZH[gt2, 2])}},
 C[S[1, {gt1}], S[3, {gt2}], S[13, {gt3, ft3, ct3}], -S[14, {gt4, ft4, ct4}]] == {{((I/2)*IndexDelta[ct3, ct4]*IndexDelta[gt3, gt4]*(Conjugate[ZU[gt3, ft3, 1]]*(-((g2^2 - 2*Conjugate[Yd[gt3, gt4]]*Yd[gt3, gt3])*ZD[gt4, ft4, 1]*ZH[gt1, 1]*ZP[gt2, 1]) + (-((g2^2 - 2*Conjugate[Yu[gt3, gt4]]*Yu[gt3, gt3])*ZD[gt4, ft4, 1]*ZH[gt1, 2]) + 2*Conjugate[lam]*Yd[gt4, gt3]*ZD[gt4, ft4, 2]*ZH[gt1, 3])*ZP[gt2, 2]) + 2*Conjugate[ZU[gt3, ft3, 2]]*(lam*Conjugate[Yu[gt3, gt4]]*ZD[gt4, ft4, 1]*ZH[gt1, 3]*ZP[gt2, 1] + Conjugate[Yu[gt3, gt3]]*Yd[gt4, gt3]*ZD[gt4, ft4, 2]*(ZH[gt1, 2]*ZP[gt2, 1] + ZH[gt1, 1]*ZP[gt2, 2]))))/Sqrt[2]}},
 C[S[1, {gt1}], S[3, {gt2}], S[11, {gt3}], -S[12, {gt4, ft4}]] == {{((-I/2)*IndexDelta[gt3, gt4]*((g2^2 - 2*Conjugate[Ye[gt3, gt4]]*Ye[gt3, gt3])*ZE[gt4, ft4, 1]*ZH[gt1, 1]*ZP[gt2, 1] + (g2^2*ZE[gt4, ft4, 1]*ZH[gt1, 2] - 2*Conjugate[lam]*Ye[gt4, gt3]*ZE[gt4, ft4, 2]*ZH[gt1, 3])*ZP[gt2, 2]))/Sqrt[2]}},
 C[S[1, {gt1}], S[14, {gt2, ft2, ct2}], -S[3, {gt3}], -S[13, {gt4, ft4, ct4}]] == {{((-I/2)*IndexDelta[ct2, ct4]*IndexDelta[gt2, gt4]*(Conjugate[ZD[gt2, ft2, 1]]*((g2^2 - 2*Conjugate[Yd[gt2, gt4]]*Yd[gt2, gt2])*ZH[gt1, 1]*ZP[gt3, 1]*ZU[gt4, ft4, 1] + (g2^2 - 2*Conjugate[Yu[gt2, gt4]]*Yu[gt2, gt2])*ZH[gt1, 2]*ZP[gt3, 2]*ZU[gt4, ft4, 1] - 2*Conjugate[lam]*Yu[gt4, gt2]*ZH[gt1, 3]*ZP[gt3, 1]*ZU[gt4, ft4, 2]) - 2*Conjugate[ZD[gt2, ft2, 2]]*(lam*Conjugate[Yd[gt2, gt4]]*ZH[gt1, 3]*ZP[gt3, 2]*ZU[gt4, ft4, 1] + Conjugate[Yd[gt2, gt2]]*Yu[gt4, gt2]*(ZH[gt1, 2]*ZP[gt3, 1] + ZH[gt1, 1]*ZP[gt3, 2])*ZU[gt4, ft4, 2])))/Sqrt[2]}},
 C[S[1, {gt1}], S[12, {gt2, ft2}], -S[3, {gt3}], -S[11, {gt4}]] == {{((-I/2)*IndexDelta[gt2, gt4]*(-2*lam*Conjugate[Ye[gt2, gt4]]*Conjugate[ZE[gt2, ft2, 2]]*ZH[gt1, 3]*ZP[gt3, 2] + Conjugate[ZE[gt2, ft2, 1]]*((g2^2 - 2*Conjugate[Ye[gt2, gt4]]*Ye[gt2, gt2])*ZH[gt1, 1]*ZP[gt3, 1] + g2^2*ZH[gt1, 2]*ZP[gt3, 2])))/Sqrt[2]}},
 C[S[3, {gt1}], S[3, {gt2}], -S[3, {gt3}], -S[3, {gt4}]] == {{(I/4)*(ZP[gt1, 2]*(-2*(g1^2 + g2^2)*ZP[gt2, 2]*ZP[gt3, 2]*ZP[gt4, 2] + (g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZP[gt2, 1]*(ZP[gt3, 2]*ZP[gt4, 1] + ZP[gt3, 1]*ZP[gt4, 2])) + ZP[gt1, 1]*(-2*(g1^2 + g2^2)*ZP[gt2, 1]*ZP[gt3, 1]*ZP[gt4, 1] + (g1^2 + g2^2 - 4*lam*Conjugate[lam])*ZP[gt2, 2]*(ZP[gt3, 2]*ZP[gt4, 1] + ZP[gt3, 1]*ZP[gt4, 2])))}},
 C[S[3, {gt1}], S[14, {gt2, ft2, ct2}], -S[3, {gt3}], -S[14, {gt4, ft4, ct4}]] == {{(I/12)*IndexDelta[ct2, ct4]*IndexDelta[gt2, gt4]*(2*Conjugate[ZD[gt2, ft2, 2]]*ZD[gt4, ft4, 2]*((g1^2 - 6*Conjugate[Yd[gt2, gt2]]*Yd[gt4, gt2])*ZP[gt1, 1]*ZP[gt3, 1] - g1^2*ZP[gt1, 2]*ZP[gt3, 2]) + Conjugate[ZD[gt2, ft2, 1]]*ZD[gt4, ft4, 1]*((g1^2 - 3*g2^2)*ZP[gt1, 1]*ZP[gt3, 1] - (g1^2 - 3*g2^2 + 12*Conjugate[Yu[gt2, gt4]]*Yu[gt2, gt2])*ZP[gt1, 2]*ZP[gt3, 2]))}},
 C[S[3, {gt1}], S[12, {gt2, ft2}], -S[3, {gt3}], -S[12, {gt4, ft4}]] == {{(-I/4)*IndexDelta[gt2, gt4]*((g1^2 + g2^2)*Conjugate[ZE[gt2, ft2, 1]]*ZE[gt4, ft4, 1]*(ZP[gt1, 1]*ZP[gt3, 1] - ZP[gt1, 2]*ZP[gt3, 2]) + 2*Conjugate[ZE[gt2, ft2, 2]]*ZE[gt4, ft4, 2]*(-((g1^2 - 2*Conjugate[Ye[gt2, gt2]]*Ye[gt4, gt2])*ZP[gt1, 1]*ZP[gt3, 1]) + g1^2*ZP[gt1, 2]*ZP[gt3, 2]))}},
 C[S[3, {gt1}], S[13, {gt2, ft2, ct2}], -S[3, {gt3}], -S[13, {gt4, ft4, ct4}]] == {{(I/12)*IndexDelta[ct2, ct4]*IndexDelta[gt2, gt4]*(Conjugate[ZU[gt2, ft2, 1]]*((g1^2 + 3*g2^2 - 12*Conjugate[Yd[gt2, gt4]]*Yd[gt2, gt2])*ZP[gt1, 1]*ZP[gt3, 1] - (g1^2 + 3*g2^2)*ZP[gt1, 2]*ZP[gt3, 2])*ZU[gt4, ft4, 1] - 4*Conjugate[ZU[gt2, ft2, 2]]*(g1^2*ZP[gt1, 1]*ZP[gt3, 1] - (g1^2 - 3*Conjugate[Yu[gt2, gt2]]*Yu[gt4, gt2])*ZP[gt1, 2]*ZP[gt3, 2])*ZU[gt4, ft4, 2])}},
 C[S[3, {gt1}], S[11, {gt2}], -S[3, {gt3}], -S[11, {gt4}]] == {{(I/4)*IndexDelta[gt2, gt4]*((-g1^2 + g2^2 - 4*Conjugate[Ye[gt2, gt4]]*Ye[gt2, gt2])*ZP[gt1, 1]*ZP[gt3, 1] + (g1^2 - g2^2)*ZP[gt1, 2]*ZP[gt3, 2])}},
 C[S[14, {gt1, ft1, ct1}], S[14, {gt2, ft2, ct2}], -S[14, {gt3, ft3, ct3}], -S[14, {gt4, ft4, ct4}]] == {{(I/36)*(-(Conjugate[ZD[gt1, ft1, 1]]*(Conjugate[ZD[gt2, ft2, 1]]*(IndexDelta[ct1, ct4]*IndexDelta[ct2, ct3]*((g1^2 + 9*g2^2 - 6*g3^2)*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3] + 18*g3^2*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]) + IndexDelta[ct1, ct3]*IndexDelta[ct2, ct4]*(18*g3^2*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3] + (g1^2 + 9*g2^2 - 6*g3^2)*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]))*ZD[gt3, ft3, 1]*ZD[gt4, ft4, 1] + 2*Conjugate[ZD[gt2, ft2, 2]]*(IndexDelta[ct1, ct3]*IndexDelta[ct2, ct4]*(-9*g3^2*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*ZD[gt3, ft3, 2]*ZD[gt4, ft4, 1] + IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*(18*Conjugate[Yd[gt2, gt4]]*Yd[gt3, gt1]*ZD[gt3, ft3, 2]*ZD[gt4, ft4, 1] + (g1^2 + 3*g3^2)*ZD[gt3, ft3, 1]*ZD[gt4, ft4, 2])) + IndexDelta[ct1, ct4]*IndexDelta[ct2, ct3]*(-9*g3^2*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*ZD[gt3, ft3, 1]*ZD[gt4, ft4, 2] + IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*((g1^2 + 3*g3^2)*ZD[gt3, ft3, 2]*ZD[gt4, ft4, 1] + 18*Conjugate[Yd[gt2, gt3]]*Yd[gt4, gt1]*ZD[gt3, ft3, 1]*ZD[gt4, ft4, 2]))))) + 2*Conjugate[ZD[gt1, ft1, 2]]*(-(Conjugate[ZD[gt2, ft2, 2]]*(IndexDelta[ct1, ct4]*IndexDelta[ct2, ct3]*((2*g1^2 - 3*g3^2)*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3] + 9*g3^2*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]) + IndexDelta[ct1, ct3]*IndexDelta[ct2, ct4]*(9*g3^2*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3] + (2*g1^2 - 3*g3^2)*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]))*ZD[gt3, ft3, 2]*ZD[gt4, ft4, 2]) + Conjugate[ZD[gt2, ft2, 1]]*(IndexDelta[ct1, ct4]*IndexDelta[ct2, ct3]*(9*g3^2*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*ZD[gt3, ft3, 2]*ZD[gt4, ft4, 1] - IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*(18*Conjugate[Yd[gt1, gt4]]*Yd[gt3, gt2]*ZD[gt3, ft3, 2]*ZD[gt4, ft4, 1] + (g1^2 + 3*g3^2)*ZD[gt3, ft3, 1]*ZD[gt4, ft4, 2])) - IndexDelta[ct1, ct3]*IndexDelta[ct2, ct4]*(-9*g3^2*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*ZD[gt3, ft3, 1]*ZD[gt4, ft4, 2] + IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*((g1^2 + 3*g3^2)*ZD[gt3, ft3, 2]*ZD[gt4, ft4, 1] + 18*Conjugate[Yd[gt1, gt3]]*Yd[gt4, gt2]*ZD[gt3, ft3, 1]*ZD[gt4, ft4, 2])))))}},
 C[S[14, {gt1, ft1, ct1}], S[12, {gt2, ft2}], -S[14, {gt3, ft3, ct3}], -S[12, {gt4, ft4}]] == {{(I/12)*IndexDelta[ct1, ct3]*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*(Conjugate[ZD[gt1, ft1, 1]]*((g1^2 - 3*g2^2)*Conjugate[ZE[gt2, ft2, 1]]*ZD[gt3, ft3, 1]*ZE[gt4, ft4, 1] - 2*Conjugate[ZE[gt2, ft2, 2]]*(6*Conjugate[Ye[gt2, gt4]]*Yd[gt3, gt1]*ZD[gt3, ft3, 2]*ZE[gt4, ft4, 1] + g1^2*ZD[gt3, ft3, 1]*ZE[gt4, ft4, 2])) + 2*Conjugate[ZD[gt1, ft1, 2]]*(-2*g1^2*Conjugate[ZE[gt2, ft2, 2]]*ZD[gt3, ft3, 2]*ZE[gt4, ft4, 2] + Conjugate[ZE[gt2, ft2, 1]]*(g1^2*ZD[gt3, ft3, 2]*ZE[gt4, ft4, 1] - 6*Conjugate[Yd[gt1, gt3]]*Ye[gt4, gt2]*ZD[gt3, ft3, 1]*ZE[gt4, ft4, 2])))}},
 C[S[14, {gt1, ft1, ct1}], S[13, {gt2, ft2, ct2}], -S[14, {gt3, ft3, ct3}], -S[13, {gt4, ft4, ct4}]] == {{(I/36)*(2*Conjugate[ZD[gt1, ft1, 2]]*ZD[gt3, ft3, 2]*(Conjugate[ZU[gt2, ft2, 1]]*(-((g1^2 + 3*g3^2)*IndexDelta[ct1, ct3]*IndexDelta[ct2, ct4]*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]) + 9*IndexDelta[ct1, ct4]*IndexDelta[ct2, ct3]*(g3^2*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4] - 2*Conjugate[Yd[gt1, gt4]]*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*Yd[gt3, gt2]))*ZU[gt4, ft4, 1] + Conjugate[ZU[gt2, ft2, 2]]*(-9*g3^2*IndexDelta[ct1, ct4]*IndexDelta[ct2, ct3] + (4*g1^2 + 3*g3^2)*IndexDelta[ct1, ct3]*IndexDelta[ct2, ct4])*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*ZU[gt4, ft4, 2]) - Conjugate[ZD[gt1, ft1, 1]]*ZD[gt3, ft3, 1]*(Conjugate[ZU[gt2, ft2, 1]]*((g1^2 - 9*g2^2 - 6*g3^2)*IndexDelta[ct1, ct3]*IndexDelta[ct2, ct4]*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4] + 18*IndexDelta[ct1, ct4]*IndexDelta[ct2, ct3]*(g2^2*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3] + g3^2*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]))*ZU[gt4, ft4, 1] + 2*Conjugate[ZU[gt2, ft2, 2]]*((-2*g1^2 + 3*g3^2)*IndexDelta[ct1, ct3]*IndexDelta[ct2, ct4]*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4] - 9*IndexDelta[ct1, ct4]*IndexDelta[ct2, ct3]*(g3^2*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4] - 2*Conjugate[Yu[gt2, gt3]]*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*Yu[gt4, gt1]))*ZU[gt4, ft4, 2]))}},
 C[S[14, {gt1, ft1, ct1}], S[11, {gt2}], -S[14, {gt3, ft3, ct3}], -S[11, {gt4}]] == {{(I/12)*IndexDelta[ct1, ct3]*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*((g1^2 + 3*g2^2)*Conjugate[ZD[gt1, ft1, 1]]*ZD[gt3, ft3, 1] + 2*g1^2*Conjugate[ZD[gt1, ft1, 2]]*ZD[gt3, ft3, 2])}},
 C[S[14, {gt1, ft1, ct1}], S[11, {gt2}], -S[12, {gt3, ft3}], -S[13, {gt4, ft4, ct4}]] == {{(-I/2)*IndexDelta[ct1, ct4]*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*(g2^2*Conjugate[ZD[gt1, ft1, 1]]*ZE[gt3, ft3, 1] + 2*Conjugate[Yd[gt1, gt4]]*Conjugate[ZD[gt1, ft1, 2]]*Ye[gt3, gt2]*ZE[gt3, ft3, 2])*ZU[gt4, ft4, 1]}},
 C[S[12, {gt1, ft1}], S[12, {gt2, ft2}], -S[12, {gt3, ft3}], -S[12, {gt4, ft4}]] == {{(I/4)*(-(Conjugate[ZE[gt1, ft1, 1]]*((g1^2 + g2^2)*Conjugate[ZE[gt2, ft2, 1]]*(IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3] + IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4])*ZE[gt3, ft3, 1]*ZE[gt4, ft4, 1] - 2*Conjugate[ZE[gt2, ft2, 2]]*(IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*(-2*Conjugate[Ye[gt2, gt4]]*Ye[gt3, gt1]*ZE[gt3, ft3, 2]*ZE[gt4, ft4, 1] + g1^2*ZE[gt3, ft3, 1]*ZE[gt4, ft4, 2]) + IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*(g1^2*ZE[gt3, ft3, 2]*ZE[gt4, ft4, 1] - 2*Conjugate[Ye[gt2, gt3]]*Ye[gt4, gt1]*ZE[gt3, ft3, 1]*ZE[gt4, ft4, 2])))) + 2*Conjugate[ZE[gt1, ft1, 2]]*(-2*g1^2*Conjugate[ZE[gt2, ft2, 2]]*(IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3] + IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4])*ZE[gt3, ft3, 2]*ZE[gt4, ft4, 2] + Conjugate[ZE[gt2, ft2, 1]]*(IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*(-2*Conjugate[Ye[gt1, gt4]]*Ye[gt3, gt2]*ZE[gt3, ft3, 2]*ZE[gt4, ft4, 1] + g1^2*ZE[gt3, ft3, 1]*ZE[gt4, ft4, 2]) + IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*(g1^2*ZE[gt3, ft3, 2]*ZE[gt4, ft4, 1] - 2*Conjugate[Ye[gt1, gt3]]*Ye[gt4, gt2]*ZE[gt3, ft3, 1]*ZE[gt4, ft4, 2]))))}},
 C[S[12, {gt1, ft1}], S[13, {gt2, ft2, ct2}], -S[14, {gt3, ft3, ct3}], -S[11, {gt4}]] == {{(-I/2)*Conjugate[ZU[gt2, ft2, 1]]*IndexDelta[ct2, ct3]*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*(g2^2*Conjugate[ZE[gt1, ft1, 1]]*ZD[gt3, ft3, 1] + 2*Conjugate[Ye[gt1, gt4]]*Conjugate[ZE[gt1, ft1, 2]]*Yd[gt3, gt2]*ZD[gt3, ft3, 2])}},
 C[S[12, {gt1, ft1}], S[13, {gt2, ft2, ct2}], -S[12, {gt3, ft3}], -S[13, {gt4, ft4, ct4}]] == {{(I/12)*IndexDelta[ct2, ct4]*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*(-2*g1^2*Conjugate[ZE[gt1, ft1, 2]]*ZE[gt3, ft3, 2]*(Conjugate[ZU[gt2, ft2, 1]]*ZU[gt4, ft4, 1] - 4*Conjugate[ZU[gt2, ft2, 2]]*ZU[gt4, ft4, 2]) + Conjugate[ZE[gt1, ft1, 1]]*ZE[gt3, ft3, 1]*((g1^2 + 3*g2^2)*Conjugate[ZU[gt2, ft2, 1]]*ZU[gt4, ft4, 1] - 4*g1^2*Conjugate[ZU[gt2, ft2, 2]]*ZU[gt4, ft4, 2]))}},
 C[S[12, {gt1, ft1}], S[11, {gt2}], -S[12, {gt3, ft3}], -S[11, {gt4}]] == {{(I/4)*(Conjugate[ZE[gt1, ft1, 1]]*(-2*g2^2*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3] + (-g1^2 + g2^2)*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4])*ZE[gt3, ft3, 1] + 2*Conjugate[ZE[gt1, ft1, 2]]*(g1^2*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4] - 2*Conjugate[Ye[gt1, gt4]]*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*Ye[gt3, gt2])*ZE[gt3, ft3, 2])}},
 C[S[13, {gt1, ft1, ct1}], S[13, {gt2, ft2, ct2}], -S[13, {gt3, ft3, ct3}], -S[13, {gt4, ft4, ct4}]] == {{(I/36)*(-(Conjugate[ZU[gt1, ft1, 1]]*(Conjugate[ZU[gt2, ft2, 1]]*(IndexDelta[ct1, ct4]*IndexDelta[ct2, ct3]*((g1^2 + 9*g2^2 - 6*g3^2)*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3] + 18*g3^2*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]) + IndexDelta[ct1, ct3]*IndexDelta[ct2, ct4]*(18*g3^2*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3] + (g1^2 + 9*g2^2 - 6*g3^2)*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]))*ZU[gt3, ft3, 1]*ZU[gt4, ft4, 1] + 2*Conjugate[ZU[gt2, ft2, 2]]*(IndexDelta[ct1, ct3]*IndexDelta[ct2, ct4]*(-9*g3^2*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*ZU[gt3, ft3, 2]*ZU[gt4, ft4, 1] + IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*(18*Conjugate[Yu[gt2, gt4]]*Yu[gt3, gt1]*ZU[gt3, ft3, 2]*ZU[gt4, ft4, 1] + (-2*g1^2 + 3*g3^2)*ZU[gt3, ft3, 1]*ZU[gt4, ft4, 2])) + IndexDelta[ct1, ct4]*IndexDelta[ct2, ct3]*(-9*g3^2*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*ZU[gt3, ft3, 1]*ZU[gt4, ft4, 2] + IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*((-2*g1^2 + 3*g3^2)*ZU[gt3, ft3, 2]*ZU[gt4, ft4, 1] + 18*Conjugate[Yu[gt2, gt3]]*Yu[gt4, gt1]*ZU[gt3, ft3, 1]*ZU[gt4, ft4, 2]))))) + 2*Conjugate[ZU[gt1, ft1, 2]]*(-(Conjugate[ZU[gt2, ft2, 2]]*(IndexDelta[ct1, ct4]*IndexDelta[ct2, ct3]*((8*g1^2 - 3*g3^2)*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3] + 9*g3^2*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]) + IndexDelta[ct1, ct3]*IndexDelta[ct2, ct4]*(9*g3^2*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3] + (8*g1^2 - 3*g3^2)*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]))*ZU[gt3, ft3, 2]*ZU[gt4, ft4, 2]) + Conjugate[ZU[gt2, ft2, 1]]*(IndexDelta[ct1, ct4]*IndexDelta[ct2, ct3]*(9*g3^2*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*ZU[gt3, ft3, 2]*ZU[gt4, ft4, 1] + IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*(-18*Conjugate[Yu[gt1, gt4]]*Yu[gt3, gt2]*ZU[gt3, ft3, 2]*ZU[gt4, ft4, 1] + (2*g1^2 - 3*g3^2)*ZU[gt3, ft3, 1]*ZU[gt4, ft4, 2])) + IndexDelta[ct1, ct3]*IndexDelta[ct2, ct4]*(9*g3^2*IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3]*ZU[gt3, ft3, 1]*ZU[gt4, ft4, 2] + IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*((2*g1^2 - 3*g3^2)*ZU[gt3, ft3, 2]*ZU[gt4, ft4, 1] - 18*Conjugate[Yu[gt1, gt3]]*Yu[gt4, gt2]*ZU[gt3, ft3, 1]*ZU[gt4, ft4, 2])))))}},
 C[S[13, {gt1, ft1, ct1}], S[11, {gt2}], -S[13, {gt3, ft3, ct3}], -S[11, {gt4}]] == {{(I/12)*IndexDelta[ct1, ct3]*IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4]*((g1^2 - 3*g2^2)*Conjugate[ZU[gt1, ft1, 1]]*ZU[gt3, ft3, 1] - 4*g1^2*Conjugate[ZU[gt1, ft1, 2]]*ZU[gt3, ft3, 2])}},
 C[S[11, {gt1}], S[11, {gt2}], -S[11, {gt3}], -S[11, {gt4}]] == {{(-I/4)*(g1^2 + g2^2)*(IndexDelta[gt1, gt4]*IndexDelta[gt2, gt3] + IndexDelta[gt1, gt3]*IndexDelta[gt2, gt4])}},
 C[V[5, {ct1}], V[5, {ct2}], V[5, {ct3}]] == {{g3*fSU3[ct1, ct2, ct3]}},
 C[-V[3], V[1], V[3]] == {{I*g2*STW}},
 C[-V[3], V[3], V[2]] == {{(-I)*CTW*g2}},
 C[S[2, {gt3}], -U[3], U[3]] == {{(g2^2*GaugeXi[Wm]*(vd*ZA[gt3, 1] - vu*ZA[gt3, 2]))/4}},
 C[S[2, {gt3}], -U[4], U[4]] == {{-(g2^2*GaugeXi[Wm]*(vd*ZA[gt3, 1] - vu*ZA[gt3, 2]))/4}},
 C[S[1, {gt3}], -U[2], U[1]] == {{(I/8)*(2*C2TW*g1*g2 + (g1^2 - g2^2)*S2TW)*GaugeXi[Z]*(vd*ZH[gt3, 1] + vu*ZH[gt3, 2])}},
 C[S[3, {gt3}], -U[3], U[1]] == {{(I/4)*g2*(CTW*g1 + g2*STW)*GaugeXi[Wm]*(vd*ZP[gt3, 1] - vu*ZP[gt3, 2])}},
 C[-S[3, {gt3}], -U[4], U[1]] == {{(I/4)*g2*(CTW*g1 + g2*STW)*GaugeXi[Wm]*(vd*ZP[gt3, 1] - vu*ZP[gt3, 2])}},
 C[S[1, {gt3}], -U[3], U[3]] == {{(-I/4)*g2^2*GaugeXi[Wm]*(vd*ZH[gt3, 1] + vu*ZH[gt3, 2])}},
 C[-S[3, {gt3}], -U[2], U[3]] == {{(-I/4)*g2*(CTW*g2 + g1*STW)*GaugeXi[Z]*(vd*ZP[gt3, 1] - vu*ZP[gt3, 2])}},
 C[S[1, {gt3}], -U[4], U[4]] == {{(-I/4)*g2^2*GaugeXi[Wm]*(vd*ZH[gt3, 1] + vu*ZH[gt3, 2])}},
 C[S[3, {gt3}], -U[2], U[4]] == {{(-I/4)*g2*(CTW*g2 + g1*STW)*GaugeXi[Z]*(vd*ZP[gt3, 1] - vu*ZP[gt3, 2])}},
 C[S[1, {gt3}], -U[2], U[2]] == {{(-I/4)*(CTW*g2 + g1*STW)^2*GaugeXi[Z]*(vd*ZH[gt3, 1] + vu*ZH[gt3, 2])}},
 C[S[3, {gt3}], -U[3], U[2]] == {{(I/4)*g2*(CTW*g2 - g1*STW)*GaugeXi[Wm]*(vd*ZP[gt3, 1] - vu*ZP[gt3, 2])}},
 C[-S[3, {gt3}], -U[4], U[2]] == {{(I/4)*g2*(CTW*g2 - g1*STW)*GaugeXi[Wm]*(vd*ZP[gt3, 1] - vu*ZP[gt3, 2])}},
 C[-U[5, {ct1}], U[5, {ct2}], V[5, {ct3}]] == {{g3*fSU3[ct1, ct2, ct3]}, {0}},
 C[-U[3], U[1], V[3]] == {{I*g2*STW}, {0}},
 C[-U[4], U[1], -V[3]] == {{(-I)*g2*STW}, {0}},
 C[-U[3], U[3], V[1]] == {{(-I)*g2*STW}, {0}},
 C[-U[3], U[3], V[2]] == {{(-I)*CTW*g2}, {0}},
 C[-U[1], U[3], -V[3]] == {{I*g2*STW}, {0}},
 C[-U[2], U[3], -V[3]] == {{I*CTW*g2}, {0}},
 C[-U[4], U[4], V[1]] == {{I*g2*STW}, {0}},
 C[-U[1], U[4], V[3]] == {{(-I)*g2*STW}, {0}},
 C[-U[2], U[4], V[3]] == {{(-I)*CTW*g2}, {0}},
 C[-U[4], U[4], V[2]] == {{I*CTW*g2}, {0}},
 C[-U[3], U[2], V[3]] == {{I*CTW*g2}, {0}},
 C[-U[4], U[2], -V[3]] == {{(-I)*CTW*g2}, {0}}
 }

 
Conjugate[g1] ^= g1; 
Conjugate[g2] ^= g2; 
Conjugate[g3] ^= g3; 
Conjugate[mHd2] ^= mHd2; 
Conjugate[mHu2] ^= mHu2; 
Conjugate[ms2] ^= ms2; 
Conjugate[vd] ^= vd; 
Conjugate[vu] ^= vu; 
Conjugate[vS] ^= vS; 
Conjugate[ZZ[a___]] ^= ZZ[a]; 
Conjugate[ZH[a___]] ^= ZH[a]; 
Conjugate[ZA[a___]] ^= ZA[a]; 
Conjugate[ZP[a___]] ^= ZP[a]; 
Conjugate[aEWinv] ^= aEWinv; 
Conjugate[v] ^= v; 
Conjugate[Gf] ^= Gf; 
