# ----------------------------------------------------------------------  
# This model file was automatically created by SARAH version4.6.0 
# SARAH References: arXiv:0806.0538, arXiv:0909.2863, arXiv:1002.0840    
# (c) Florian Staub, 2011  
# ----------------------------------------------------------------------  
# File created at 8:50 on 19.11.2015   
# ----------------------------------------------------------------------  
 
 
from __future__ import division 
from object_library import all_particles,Particle 
import parameters as Param 


go = Particle(pdg_code =1000021, 
	 name = 'go' ,
	 antiname = 'go' ,
	 spin = 2 ,
	 color = 8 ,
	 mass = Param.Mgo ,
	 width = Param.Wgo ,
	 GhostNumber = 0, 
	 line = 'scurly' ,
	 charge = 0 ,
	 texname = 'go' ,
	 antitexname = 'go' ) 
 
fd1 = Particle(pdg_code =1, 
	 name = 'fd1' ,
	 antiname = 'fd1bar' ,
	 spin = 2 ,
	 color = 3 ,
	 mass = Param.Mfd1 ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'straight' ,
	 charge = -1/3 ,
	 texname = 'fd1' ,
	 antitexname = 'fd1bar' ) 
 
fd1bar = fd1.anti() 
 
 
fd2 = Particle(pdg_code =3, 
	 name = 'fd2' ,
	 antiname = 'fd2bar' ,
	 spin = 2 ,
	 color = 3 ,
	 mass = Param.Mfd2 ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'straight' ,
	 charge = -1/3 ,
	 texname = 'fd2' ,
	 antitexname = 'fd2bar' ) 
 
fd2bar = fd2.anti() 
 
 
fd3 = Particle(pdg_code =5, 
	 name = 'fd3' ,
	 antiname = 'fd3bar' ,
	 spin = 2 ,
	 color = 3 ,
	 mass = Param.Mfd3 ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'straight' ,
	 charge = -1/3 ,
	 texname = 'fd3' ,
	 antitexname = 'fd3bar' ) 
 
fd3bar = fd3.anti() 
 
 
fu1 = Particle(pdg_code =2, 
	 name = 'fu1' ,
	 antiname = 'fu1bar' ,
	 spin = 2 ,
	 color = 3 ,
	 mass = Param.Mfu1 ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'straight' ,
	 charge = 2/3 ,
	 texname = 'fu1' ,
	 antitexname = 'fu1bar' ) 
 
fu1bar = fu1.anti() 
 
 
fu2 = Particle(pdg_code =4, 
	 name = 'fu2' ,
	 antiname = 'fu2bar' ,
	 spin = 2 ,
	 color = 3 ,
	 mass = Param.Mfu2 ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'straight' ,
	 charge = 2/3 ,
	 texname = 'fu2' ,
	 antitexname = 'fu2bar' ) 
 
fu2bar = fu2.anti() 
 
 
fu3 = Particle(pdg_code =6, 
	 name = 'fu3' ,
	 antiname = 'fu3bar' ,
	 spin = 2 ,
	 color = 3 ,
	 mass = Param.Mfu3 ,
	 width = Param.Wfu3 ,
	 GhostNumber = 0, 
	 line = 'straight' ,
	 charge = 2/3 ,
	 texname = 'fu3' ,
	 antitexname = 'fu3bar' ) 
 
fu3bar = fu3.anti() 
 
 
fe1 = Particle(pdg_code =11, 
	 name = 'fe1' ,
	 antiname = 'fe1bar' ,
	 spin = 2 ,
	 color = 1 ,
	 mass = Param.Mfe1 ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'straight' ,
	 charge = -1 ,
	 texname = 'fe1' ,
	 antitexname = 'fe1bar' ) 
 
fe1bar = fe1.anti() 
 
 
fe2 = Particle(pdg_code =13, 
	 name = 'fe2' ,
	 antiname = 'fe2bar' ,
	 spin = 2 ,
	 color = 1 ,
	 mass = Param.Mfe2 ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'straight' ,
	 charge = -1 ,
	 texname = 'fe2' ,
	 antitexname = 'fe2bar' ) 
 
fe2bar = fe2.anti() 
 
 
fe3 = Particle(pdg_code =15, 
	 name = 'fe3' ,
	 antiname = 'fe3bar' ,
	 spin = 2 ,
	 color = 1 ,
	 mass = Param.Mfe3 ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'straight' ,
	 charge = -1 ,
	 texname = 'fe3' ,
	 antitexname = 'fe3bar' ) 
 
fe3bar = fe3.anti() 
 
 
nu1 = Particle(pdg_code =12, 
	 name = 'nu1' ,
	 antiname = 'nu1bar' ,
	 spin = 2 ,
	 color = 1 ,
	 mass = Param.ZERO ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'straight' ,
	 charge = 0 ,
	 texname = 'nu1' ,
	 antitexname = 'nu1bar' ) 
 
nu1bar = nu1.anti() 
 
 
nu2 = Particle(pdg_code =14, 
	 name = 'nu2' ,
	 antiname = 'nu2bar' ,
	 spin = 2 ,
	 color = 1 ,
	 mass = Param.ZERO ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'straight' ,
	 charge = 0 ,
	 texname = 'nu2' ,
	 antitexname = 'nu2bar' ) 
 
nu2bar = nu2.anti() 
 
 
nu3 = Particle(pdg_code =16, 
	 name = 'nu3' ,
	 antiname = 'nu3bar' ,
	 spin = 2 ,
	 color = 1 ,
	 mass = Param.ZERO ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'straight' ,
	 charge = 0 ,
	 texname = 'nu3' ,
	 antitexname = 'nu3bar' ) 
 
nu3bar = nu3.anti() 
 
 
N1 = Particle(pdg_code =1000022, 
	 name = 'N1' ,
	 antiname = 'N1' ,
	 spin = 2 ,
	 color = 1 ,
	 mass = Param.MN1 ,
	 width = Param.WN1 ,
	 GhostNumber = 0, 
	 line = 'swavy' ,
	 charge = 0 ,
	 texname = 'N1' ,
	 antitexname = 'N1' ) 
 
N2 = Particle(pdg_code =1000023, 
	 name = 'N2' ,
	 antiname = 'N2' ,
	 spin = 2 ,
	 color = 1 ,
	 mass = Param.MN2 ,
	 width = Param.WN2 ,
	 GhostNumber = 0, 
	 line = 'swavy' ,
	 charge = 0 ,
	 texname = 'N2' ,
	 antitexname = 'N2' ) 
 
N3 = Particle(pdg_code =1000025, 
	 name = 'N3' ,
	 antiname = 'N3' ,
	 spin = 2 ,
	 color = 1 ,
	 mass = Param.MN3 ,
	 width = Param.WN3 ,
	 GhostNumber = 0, 
	 line = 'swavy' ,
	 charge = 0 ,
	 texname = 'N3' ,
	 antitexname = 'N3' ) 
 
N4 = Particle(pdg_code =1000035, 
	 name = 'N4' ,
	 antiname = 'N4' ,
	 spin = 2 ,
	 color = 1 ,
	 mass = Param.MN4 ,
	 width = Param.WN4 ,
	 GhostNumber = 0, 
	 line = 'swavy' ,
	 charge = 0 ,
	 texname = 'N4' ,
	 antitexname = 'N4' ) 
 
N5 = Particle(pdg_code =1000045, 
	 name = 'N5' ,
	 antiname = 'N5' ,
	 spin = 2 ,
	 color = 1 ,
	 mass = Param.MN5 ,
	 width = Param.WN5 ,
	 GhostNumber = 0, 
	 line = 'swavy' ,
	 charge = 0 ,
	 texname = 'N5' ,
	 antitexname = 'N5' ) 
 
C1 = Particle(pdg_code =-1000024, 
	 name = 'C1' ,
	 antiname = 'C1bar' ,
	 spin = 2 ,
	 color = 1 ,
	 mass = Param.MC1 ,
	 width = Param.WC1 ,
	 GhostNumber = 0, 
	 line = 'swavy' ,
	 charge = -1 ,
	 texname = 'C1' ,
	 antitexname = 'C1bar' ) 
 
C1bar = C1.anti() 
 
 
C2 = Particle(pdg_code =-1000037, 
	 name = 'C2' ,
	 antiname = 'C2bar' ,
	 spin = 2 ,
	 color = 1 ,
	 mass = Param.MC2 ,
	 width = Param.WC2 ,
	 GhostNumber = 0, 
	 line = 'swavy' ,
	 charge = -1 ,
	 texname = 'C2' ,
	 antitexname = 'C2bar' ) 
 
C2bar = C2.anti() 
 
 
sv1 = Particle(pdg_code =1000012, 
	 name = 'sv1' ,
	 antiname = 'sv1c' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.Msv1 ,
	 width = Param.Wsv1 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 0 ,
	 texname = 'sv1' ,
	 antitexname = 'sv1c' ) 
 
sv1c = sv1.anti() 
 
 
sv2 = Particle(pdg_code =1000014, 
	 name = 'sv2' ,
	 antiname = 'sv2c' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.Msv2 ,
	 width = Param.Wsv2 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 0 ,
	 texname = 'sv2' ,
	 antitexname = 'sv2c' ) 
 
sv2c = sv2.anti() 
 
 
sv3 = Particle(pdg_code =1000016, 
	 name = 'sv3' ,
	 antiname = 'sv3c' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.Msv3 ,
	 width = Param.Wsv3 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 0 ,
	 texname = 'sv3' ,
	 antitexname = 'sv3c' ) 
 
sv3c = sv3.anti() 
 
 
h1 = Particle(pdg_code =25, 
	 name = 'h1' ,
	 antiname = 'h1' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.Mh1 ,
	 width = Param.Wh1 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 0 ,
	 texname = 'h1' ,
	 antitexname = 'h1' ) 
 
h2 = Particle(pdg_code =35, 
	 name = 'h2' ,
	 antiname = 'h2' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.Mh2 ,
	 width = Param.Wh2 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 0 ,
	 texname = 'h2' ,
	 antitexname = 'h2' ) 
 
h3 = Particle(pdg_code =45, 
	 name = 'h3' ,
	 antiname = 'h3' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.Mh3 ,
	 width = Param.Wh3 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 0 ,
	 texname = 'h3' ,
	 antitexname = 'h3' ) 
 
Ah1 = Particle(pdg_code =999900, 
	 name = 'Ah1' ,
	 antiname = 'Ah1' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.ZERO ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 0 ,
	 GoldstoneBoson = True ,
	 texname = 'Ah1' ,
	 antitexname = 'Ah1' ) 
 
Ah2 = Particle(pdg_code =36, 
	 name = 'Ah2' ,
	 antiname = 'Ah2' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.MAh2 ,
	 width = Param.WAh2 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 0 ,
	 texname = 'Ah2' ,
	 antitexname = 'Ah2' ) 
 
Ah3 = Particle(pdg_code =46, 
	 name = 'Ah3' ,
	 antiname = 'Ah3' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.MAh3 ,
	 width = Param.WAh3 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 0 ,
	 texname = 'Ah3' ,
	 antitexname = 'Ah3' ) 
 
Hm1 = Particle(pdg_code =999901, 
	 name = 'Hm1' ,
	 antiname = 'Hm1c' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.ZERO ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = -1 ,
	 GoldstoneBoson = True ,
	 texname = 'Hm1' ,
	 antitexname = 'Hm1c' ) 
 
Hm1c = Hm1.anti() 
 
 
Hm2 = Particle(pdg_code =-37, 
	 name = 'Hm2' ,
	 antiname = 'Hm2c' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.MHm2 ,
	 width = Param.WHm2 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = -1 ,
	 texname = 'Hm2' ,
	 antitexname = 'Hm2c' ) 
 
Hm2c = Hm2.anti() 
 
 
d11 = Particle(pdg_code =1000001, 
	 name = 'd11' ,
	 antiname = 'd11c' ,
	 spin = 1 ,
	 color = 3 ,
	 mass = Param.Md11 ,
	 width = Param.Wd11 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = -1/3 ,
	 texname = 'd11' ,
	 antitexname = 'd11c' ) 
 
d11c = d11.anti() 
 
 
d12 = Particle(pdg_code =1000003, 
	 name = 'd12' ,
	 antiname = 'd12c' ,
	 spin = 1 ,
	 color = 3 ,
	 mass = Param.Md12 ,
	 width = Param.Wd12 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = -1/3 ,
	 texname = 'd12' ,
	 antitexname = 'd12c' ) 
 
d12c = d12.anti() 
 
 
d21 = Particle(pdg_code =1000005, 
	 name = 'd21' ,
	 antiname = 'd21c' ,
	 spin = 1 ,
	 color = 3 ,
	 mass = Param.Md21 ,
	 width = Param.Wd21 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = -1/3 ,
	 texname = 'd21' ,
	 antitexname = 'd21c' ) 
 
d21c = d21.anti() 
 
 
d22 = Particle(pdg_code =2000001, 
	 name = 'd22' ,
	 antiname = 'd22c' ,
	 spin = 1 ,
	 color = 3 ,
	 mass = Param.Md22 ,
	 width = Param.Wd22 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = -1/3 ,
	 texname = 'd22' ,
	 antitexname = 'd22c' ) 
 
d22c = d22.anti() 
 
 
d31 = Particle(pdg_code =2000003, 
	 name = 'd31' ,
	 antiname = 'd31c' ,
	 spin = 1 ,
	 color = 3 ,
	 mass = Param.Md31 ,
	 width = Param.Wd31 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = -1/3 ,
	 texname = 'd31' ,
	 antitexname = 'd31c' ) 
 
d31c = d31.anti() 
 
 
d32 = Particle(pdg_code =2000005, 
	 name = 'd32' ,
	 antiname = 'd32c' ,
	 spin = 1 ,
	 color = 3 ,
	 mass = Param.Md32 ,
	 width = Param.Wd32 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = -1/3 ,
	 texname = 'd32' ,
	 antitexname = 'd32c' ) 
 
d32c = d32.anti() 
 
 
u11 = Particle(pdg_code =1000002, 
	 name = 'u11' ,
	 antiname = 'u11c' ,
	 spin = 1 ,
	 color = 3 ,
	 mass = Param.Mu11 ,
	 width = Param.Wu11 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 2/3 ,
	 texname = 'u11' ,
	 antitexname = 'u11c' ) 
 
u11c = u11.anti() 
 
 
u12 = Particle(pdg_code =1000004, 
	 name = 'u12' ,
	 antiname = 'u12c' ,
	 spin = 1 ,
	 color = 3 ,
	 mass = Param.Mu12 ,
	 width = Param.Wu12 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 2/3 ,
	 texname = 'u12' ,
	 antitexname = 'u12c' ) 
 
u12c = u12.anti() 
 
 
u21 = Particle(pdg_code =1000006, 
	 name = 'u21' ,
	 antiname = 'u21c' ,
	 spin = 1 ,
	 color = 3 ,
	 mass = Param.Mu21 ,
	 width = Param.Wu21 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 2/3 ,
	 texname = 'u21' ,
	 antitexname = 'u21c' ) 
 
u21c = u21.anti() 
 
 
u22 = Particle(pdg_code =2000002, 
	 name = 'u22' ,
	 antiname = 'u22c' ,
	 spin = 1 ,
	 color = 3 ,
	 mass = Param.Mu22 ,
	 width = Param.Wu22 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 2/3 ,
	 texname = 'u22' ,
	 antitexname = 'u22c' ) 
 
u22c = u22.anti() 
 
 
u31 = Particle(pdg_code =2000004, 
	 name = 'u31' ,
	 antiname = 'u31c' ,
	 spin = 1 ,
	 color = 3 ,
	 mass = Param.Mu31 ,
	 width = Param.Wu31 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 2/3 ,
	 texname = 'u31' ,
	 antitexname = 'u31c' ) 
 
u31c = u31.anti() 
 
 
u32 = Particle(pdg_code =2000006, 
	 name = 'u32' ,
	 antiname = 'u32c' ,
	 spin = 1 ,
	 color = 3 ,
	 mass = Param.Mu32 ,
	 width = Param.Wu32 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = 2/3 ,
	 texname = 'u32' ,
	 antitexname = 'u32c' ) 
 
u32c = u32.anti() 
 
 
e11 = Particle(pdg_code =1000011, 
	 name = 'e11' ,
	 antiname = 'e11c' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.Me11 ,
	 width = Param.We11 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = -1 ,
	 texname = 'e11' ,
	 antitexname = 'e11c' ) 
 
e11c = e11.anti() 
 
 
e12 = Particle(pdg_code =1000013, 
	 name = 'e12' ,
	 antiname = 'e12c' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.Me12 ,
	 width = Param.We12 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = -1 ,
	 texname = 'e12' ,
	 antitexname = 'e12c' ) 
 
e12c = e12.anti() 
 
 
e21 = Particle(pdg_code =1000015, 
	 name = 'e21' ,
	 antiname = 'e21c' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.Me21 ,
	 width = Param.We21 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = -1 ,
	 texname = 'e21' ,
	 antitexname = 'e21c' ) 
 
e21c = e21.anti() 
 
 
e22 = Particle(pdg_code =2000011, 
	 name = 'e22' ,
	 antiname = 'e22c' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.Me22 ,
	 width = Param.We22 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = -1 ,
	 texname = 'e22' ,
	 antitexname = 'e22c' ) 
 
e22c = e22.anti() 
 
 
e31 = Particle(pdg_code =2000013, 
	 name = 'e31' ,
	 antiname = 'e31c' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.Me31 ,
	 width = Param.We31 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = -1 ,
	 texname = 'e31' ,
	 antitexname = 'e31c' ) 
 
e31c = e31.anti() 
 
 
e32 = Particle(pdg_code =2000015, 
	 name = 'e32' ,
	 antiname = 'e32c' ,
	 spin = 1 ,
	 color = 1 ,
	 mass = Param.Me32 ,
	 width = Param.We32 ,
	 GhostNumber = 0, 
	 line = 'dashed' ,
	 charge = -1 ,
	 texname = 'e32' ,
	 antitexname = 'e32c' ) 
 
e32c = e32.anti() 
 
 
g = Particle(pdg_code =21, 
	 name = 'g' ,
	 antiname = 'g' ,
	 spin = 3 ,
	 color = 8 ,
	 mass = Param.ZERO ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'wavy' ,
	 charge = 0 ,
	 texname = 'g' ,
	 antitexname = 'g' ) 
 
A = Particle(pdg_code =22, 
	 name = 'A' ,
	 antiname = 'A' ,
	 spin = 3 ,
	 color = 1 ,
	 mass = Param.ZERO ,
	 width = Param.ZERO ,
	 GhostNumber = 0, 
	 line = 'wavy' ,
	 charge = 0 ,
	 texname = 'A' ,
	 antitexname = 'A' ) 
 
Z = Particle(pdg_code =23, 
	 name = 'Z' ,
	 antiname = 'Z' ,
	 spin = 3 ,
	 color = 1 ,
	 mass = Param.MZ ,
	 width = Param.WZ ,
	 GhostNumber = 0, 
	 line = 'wavy' ,
	 charge = 0 ,
	 texname = 'Z' ,
	 antitexname = 'Z' ) 
 
Wm = Particle(pdg_code =-24, 
	 name = 'Wm' ,
	 antiname = 'Wmc' ,
	 spin = 3 ,
	 color = 1 ,
	 mass = Param.MWm ,
	 width = Param.WWm ,
	 GhostNumber = 0, 
	 line = 'wavy' ,
	 charge = -1 ,
	 texname = 'Wm' ,
	 antitexname = 'Wmc' ) 
 
Wmc = Wm.anti() 
 
 
gG = Particle(pdg_code =999902, 
	 name = 'gG' ,
	 antiname = 'gGc' ,
	 spin = -1 ,
	 color = 8 ,
	 mass = Param.ZERO ,
	 width = Param.ZERO ,
	 GhostNumber = 1, 
	 line = 'dotted' ,
	 charge = 0 ,
	 texname = 'gG' ,
	 antitexname = 'gGc' ) 
 
gGc = gG.anti() 
 
 
gA = Particle(pdg_code =999903, 
	 name = 'gA' ,
	 antiname = 'gAc' ,
	 spin = -1 ,
	 color = 1 ,
	 mass = Param.ZERO ,
	 width = Param.ZERO ,
	 GhostNumber = 1, 
	 line = 'dotted' ,
	 charge = 0 ,
	 texname = 'gA' ,
	 antitexname = 'gAc' ) 
 
gAc = gA.anti() 
 
 
gZ = Particle(pdg_code =999904, 
	 name = 'gZ' ,
	 antiname = 'gZc' ,
	 spin = -1 ,
	 color = 1 ,
	 mass = Param.MZ ,
	 width = Param.WZ ,
	 GhostNumber = 1, 
	 line = 'dotted' ,
	 charge = 0 ,
	 texname = 'gZ' ,
	 antitexname = 'gZc' ) 
 
gZc = gZ.anti() 
 
 
gWm = Particle(pdg_code =999905, 
	 name = 'gWm' ,
	 antiname = 'gWmc' ,
	 spin = -1 ,
	 color = 1 ,
	 mass = Param.MWm ,
	 width = Param.WWm ,
	 GhostNumber = 1, 
	 line = 'dotted' ,
	 charge = -1 ,
	 texname = 'gWm' ,
	 antitexname = 'gWmc' ) 
 
gWmc = gWm.anti() 
 
 
gWpC = Particle(pdg_code =999906, 
	 name = 'gWpC' ,
	 antiname = 'gWpCc' ,
	 spin = -1 ,
	 color = 1 ,
	 mass = Param.MWm ,
	 width = Param.WWm ,
	 GhostNumber = 1, 
	 line = 'dotted' ,
	 charge = 1 ,
	 texname = 'gWpC' ,
	 antitexname = 'gWpCc' ) 
 
gWpCc = gWpC.anti() 
 
 
